Simrad FX80
Catch monitoring system
Installation Manual

This manual provides you with the basic information required to install the Simrad FX80 Catch monitoring system. The information is intended for personnel with basic mechanical skills.
For information about the practical use of the product, refer to the Simrad FX80 Reference manual.

977-00017011/1.1
November 2019 © Kongsberg Maritime AS


About this manual
The purpose of this manual is to present the descriptions and drawings required to install the Simrad FX80 Catch monitoring system.
Note
This manual does not provide any information related to the operation of the Simrad DFS75 Trawl sonar. For such information, refer to the relevant DFS75 end-user documentation.
Target audience
The manual is intended for technical personnel. It is assumed that you understand the general principles of maritime electronic equipment. You must also be familiar with computer hardware, interface technology and installation of electronic and mechanical products.
Installation instructions
You must follow the instructions in this manual to ensure optimal performance.
Guidelines related to the third-wire installation are provided to help you minimize electrical noise interference and maintain a stable telemetry link for the FX80 Catch monitoring system.
System components provided locally by the customer, installation shipyard or local representative are not described.
Note
You must follow the instructions given in this manual. If not it may affect the warranty. Kongsberg Maritime AS will accept no responsibility for any damage or injury to the system, vessel or personnel caused by equipment that has been incorrectly installed or maintained, or by drawings, instructions or procedures that have not been prepared by us.
Installation drawings
The outline dimensions of the FX80 units are found in the Drawing file chapter in this manual.
The drawings can also be downloaded from our website.
• https://www.simrad.com/fx80
License information
The FX80 is not a licensed product.
Software version
This FX80 Installation Manual complies with FX80 software version 2.3.1.
Registered trademarks
Observe the registered trademarks that apply.
Simrad®, SIMRAD® and the Simrad® logo are either registered trademarks, or trademarks of Kongsberg Maritime AS in Norway and other countries.
Windows® is a registered trademark of Microsoft Corporation in the United States and other countries.
We want your feedback
We want to improve FX80 continuously. We also want our end-user documentation to be comprehensive and relevant. You can help. Please provide comments, suggestions or constructive criticism to any of our support offices.


Simrad FX80
Topics
Important
System description
Key features
System diagram
System units
Scope of supply
Network security
General safety rules
Installation requirements
Support information


Important
The FX80 is an advanced product. As with most other advanced instruments, there is important information that you need to know.
When the FX80 is not used
When you are not fishing, and the FX80 units are on board, switch off the entire system.
If something breaks down
If you believe that something has broken down, contact your local dealer. A list of all our dealers is provided on our website.
• https://www.simrad.com
If you are unable to contact a dealer, observe the support information in this publication.
When you want to turn off the FX80
You must NEVER turn off the FX80 by means of the on/off switch on the Processor Unit. You must always exit the FX80 application by clicking the Exit icon on the top bar.
Note
If you turn off the FX80 by means of the on/off switch on the Processor Unit you may damage the software and the interface settings used to communicate with external devices.
Rules for Sonar Head handling
A Sonar Head must always be handled as a delicate instrument. Incorrect actions may damage the Sonar Head beyond repair. Observe these Sonar Head handling rules:
• Do not activate the Sonar Head when it is out of the water.
• Do not handle the Sonar Head roughly and avoid impacts.
• Do not expose the Sonar Head to direct sunlight or excessive heat.
• Do not use high-pressure water, sandblasting, metal tools or strong solvents to clean the Sonar Head face.
• Do not damage the outer protective skin of the Sonar Head face.
• Do not lift the Sonar Head by the cable.
• Do not step on the Sonar Head cable.
• Do not damage the Sonar Head cable, and avoid exposure to sharp objects.


System description
The Simrad FX80 is an innovative and advanced catch monitoring system that allows you to monitor the fish activity inside your fishing gear using a live video stream. The FX80 is used with the Simrad DFS75 high-resolution trawl sonar.
A real-time video feed from the trawl has long been desired by fishermen and researchers alike, but cabling and slip rings have been an issue. One of the primary design criteria of the Simrad FX80 system was to make it work on existing third-wire cables. We have achieved this goal by using existing copper-core coax cables to ease the cost and reduce installation time.
Real-time video can be used to address by-catch and by-catch avoidance issues. Trawl behaviour can be viewed in real time with the FX80 system. Fish behaviour can also be observed in real time, taking speculation and guess work out of the equation. This innovation has the potential to increase the efficiency of any trawling operation and will stimulate the creativity of fishermen, trawl and gear manufacturers, and of course, Simrad.
The Simrad DFS75 Trawl sonar is integrated into the Simrad FX80 system to establish an efficient and accurate monitoring system for your gear and your catch. The combination of the high-resolution images from the trawl sonar and the live video feed provides you with an unparalleled opportunity to identify and analyze both trawl movements and fish behaviour.
The Simrad FX80 system is based on a well-proven high-resolution underwater camera from Kongsberg Maritime. Accompanied by a high-density LED lamp (due to the lack of ambient light), the camera is usually placed under the headrope or in the cod end, pointing at the desired angle. The camera sends its information to the FX80 Communication Hub installed inside the FX80 Deployment Unit, which is usually located near the headrope. The communication between the hub and FX80 Bridge Control Unit is made by a standard third-wire cable.
The entire Simrad FX80 system - with live video and high-resolution sonar - is controlled from a standard Processor Unit provided by Simrad. It is small, yet powerful, and contains no moving parts. The system design allows you to use two displays. Many users prefer this configuration, as it allows them to use one display for the trawl sonar presentations, and another for the live video feed.


Key features
By innovative use of high-resolution real-time video, the Simrad FX80 offers unique features to make your trawler operations more efficient.
• Revolutionizes your ability to identify, analyze and catch
• Live video feed from inside the trawl
• Video recording, editing, export and playback
• High-resolution colour sonar and echo-sounder images
• Uses standard third-wire cable
• Small and lightweight system offers easy installation
• Easy operation using familiar graphic interfaces
• System includes high-resolution Simrad DFS75 Trawl sonar


System diagram
The system diagram identifies the main components of a basic FX80 system. Only the main connections between the units are shown. Detailed interface capabilities and power cables are not shown.
The system comprises the following units and main parts:
A Colour display(s)
B Processor Unit (computer)
C Bridge Control Unit
D Commercial third-wire cable on a winch (not supplied by Simrad)
E Trawl Unit (includes Communication Hub and the Sonar Head for the DFS75 Trawl Sonar)
F Fourth-wire cable between the Trawl Unit and the Camera Unit (a winch is recommended for cables longer than approximately 60 meters)
G Camera Unit with camera and LED lamp (including Y-split cable)
Note
The system requires only one Camera Unit, but several models are available. Two different models of the FX80 Camera Unit are shown here for illustrative purposes.
The FX80 Camera Unit (containing the camera and LED lamp) can be remotely mounted on the trawl up to 600 meters from the headrope. In these cases there is a need for a fourth-wire winch to handle this cable. This winch needs to be installed on deck in a practical location as the (up to) 600 meters of cable will be spooled entirely off and then back on with each tow. In applications where the camera is located on a kite or at the headrope, there is no need for this cable and winch. This fourth wire is supplied by Simrad. The required length can be decided at the time of purchase, or lengths can be added at a later time. The system itself is not set for any particular length.
The number of displays must be chosen to fit the preferences of the crew. Many users prefer separate displays for the trawl sonar and the live video feed.
Note
Displays are not included in the standard delivery from Simrad. These are commercial items that can be purchased locally. The winch system on the trawl deck and the third-wire cable must also be provided by a third-party manufacturer.


System units
Topics
Processor Unit
Bridge Control Unit
Trawl Unit
Camera Unit


Processor Unit
In this publication, the computer is referred to as the Processor Unit. The Processor Unit is the computer that controls the FX80 system. It is a vital part of the FX80 Catch monitoring system. The Processor Unit contains the operational software, and offers the user interface that allows you to control the FX80. Furthermore, it offers a number of serial and Ethernet lines for communication with external devices. The Processor Unit is normally mounted on the bridge.
Although a computer can be ordered from Kongsberg Maritime as a part of the FX80 delivery, it is also possible to purchase one locally. If you purchase a computer locally, make sure that the chosen model meets the functional and technical requirements. The computer must meet the operating system requirements provided by Microsoft®. The computer must also provide the necessary interface facilities that your FX80 needs to communicate with peripheral systems. The computer must be designed for rugged use, and the construction must be able to withstand the vibrations and movements of a vessel. The operating system must be Microsoft® 64-bit Windows 10.
A high quality Ethernet adapter is required. If you wish to connect the Processor Unit to the ship’s network, you will need two Ethernet adapters.
A suitable computer may be provided with the FX80. Consult your local dealer or agent for more information.
The Processor Unit is designed for rugged maritime use. It has been customized by Kongsberg Maritime. The computer is based on a commercial design, but the software and hardware have been specified by Kongsberg Maritime to suit the FX80 requirements. It is set up with all necessary software.
Note
The operating system has been modified to make the computer work with the FX80. These modifications include removal of all safety features provided by Microsoft®. The built-in firewall and all virus protection features have been removed. Any attempt to use the computer for any other purposes than FX80 operation, such as games, desktop applications and Internet connection, may result in serious damage to the program. Such damages are not covered by the warranty.
The FX80 design supports two displays. This can be a practical solution. One display is then set up to monitor the video feed, while the other is used to operate the trawl sonar.
Related topics
Minimum computer requirements


Bridge Control Unit
The Bridge Control Unit provides all the interface and power supply functionality for the Simrad FX80 system.
It is connected to the Communication Hub in the Trawl Unit with a high-quality third-wire cable. This cable is used for both data communication (live video and sonar feed) and power.
The Bridge Control Unit is connected to the computer with an Ethernet cable. Additional Ethernet connections allow you to connect a second computer, and/or interface the ship’s network. A serial line is provided to communicate with the ship’s navigation system.
The Bridge Control Unit is designed for installation in a 19" rack. Its total height is 4U, and the depth is approximately 490 mm including the handles.


Trawl Unit
The Trawl Unit is made up of several components, including the DFS75 Sonar Head and Communication Hub, enclosed in a Deployment Pack.
The Trawl Unit’s Deployment Pack is the main underwater container for the Simrad FX80 system. It is made from polyurethane and has been designed for tough use in the harshest of environments, yet it is easy to handle.
There are two separate units assembled within the steel frame of the Deployment Pack. The first unit is the DFS75 Sonar Head. The second unit is the Communication Hub. The third-wire cable is connected to this hub, which provides the interfaces to the Camera Unit and the DFS75 Sonar Head.
The mounting kit supplied contains the strain-relief cable gland, the pigtail, and other hardware devices used to attach the trawl cable to the headrope on the trawl.


Camera Unit
The Camera Unit is the assembly that contains the underwater monochrome camera and the powerful LED lamp.
The ambient light conditions may be poor in deep water. For this reason, the FX80 Camera Unit has been fitted with a powerful LED lamp.
The Camera Unit is normally mounted inside the trawl opening, or above the cod end. It is connected to the Communication Hub inside the Trawl Unit using a dedicated fourth-wire cable.
There are several Camera Unit models available — the North American and European models are shown here. The North American Camera Unit has a metal frame with the camera and lamp mounted inside. On the European Camera Unit, the camera and lamp are mounted inside a polyurethane deployment pack.
Tip
On large trawls, the distance between the Trawl Unit and the Camera Unit will require a very long fourth-wire cable. We recommend the use of a second winch with drum to hold this cable.


Scope of supply
Topics
Basic items provided with a standard delivery
Additional required items
Additional optional items


Basic items provided with a standard delivery
To assemble a complete FX80 system, you will need a set of system units. The main units required are provided with the standard delivery.
When you unpack the parts provided with the FX80 delivery, make sure that the following items are included.
Item | Part number | In the box / Comments
Processor Unit (computer) | 901-10360000 | Computer Keyboard Mouse USB flash drive
FX80 Bridge Control Unit | 977-80040000 | Bridge Control Unit
FX80 Camera Unit (several models available — one is needed) | 977-80010000 | For shrimpers OE15–100A Camera OE11–150 LED Lamp No frame
 | 977-80020000 | For Europe OE15–100A Camera OE11–150 LED Lamp Deployment pack
 | 977-80030000 | For North America OE15–100A Camera OE11–150 LED Lamp Metal frame
FX80 Trawl Unit Deployment Pack | 977-80240000 | Deployment Pack housing
Communication Hub | 977-80050000 | Mounted inside FX80 Trawl Unit
FX80 Software | 450-00950000 | Media unit includes software and end-user documentation
DATSS Software | 901–10280000 | Software media and USB dongle
DFS75 Sonar Head (several models available — one is needed) | 975-24010001 | DFS75 Sonar Head 120/200kHz + 40kHz
 | 975–24030001 | DFS75 Sonar Head 330/200kHz + 40kHz
 | 975-24050001 | DFS75 Sonar Head 675/200kHz + 40kHz
Camera cable | 0478-0120M | Camera cable, 120 m
Cable Camera/Lamp Spliced | 0478–4048 | Cable Y assembly 5 metres with locking sleeves
Test cable | 436–00410000 | For offline testing on the bridge or in a workshop
Operational software
Operational software is provided on a suitable media.
If the Processor Unit is purchased from Kongsberg Maritime, the operational software is installed on the Processor Unit, and ready for use.
End-user documentation
End-user documentation is provided on paper and/or digital formats. All documentation related to operation and installation can be downloaded from our website.
• https://www.simrad.com/fx80


Additional required items
Additional items are available for the FX80. Some are required for FX80 operation. These items must be added to the FX80 for full operational functionality.
Display
The display is not a standard part of the FX80 delivery. This is a commercial item that can be purchased locally.
A display is a required part of the FX80 Catch monitoring system. For best readability, the display must be protected from glare and have the correct height and angle.
Any commercial display can be used with the FX80 Catch monitoring system, provided that the display meets the minimum requirements. The chosen display must be designed for maritime use, and it must meet the minimum performance specifications. You must also make sure that the chosen display supports the video formats provided by the Processor Unit.
We suggest that you purchase a large high-resolution display.
Kongsberg Maritime may provide a suitable display. Consult your local dealer or agent for more information.
Tip
Many computers have two video ports. Many users prefer to use two displays with the Processor Unit. This can be a practical solution. One display is then set up to monitor the video feed, while the other is used to operate the trawl sonar.
The presentation on the second display is controlled using the operating system features on the Processor Unit.
Third-wire trawl cable
The third-wire trawl cable is not part of the Simrad FX80 delivery. It must be provided by the installation shipyard or the client.
The third-wire trawl cable is chosen for maximum mechanical strength, durability and minimum attenuation of the signals. Cables in common use are coaxial with breaking points of 1500 and 6000 kg.
The quality of the trawl cable is important for the overall Simrad FX80 performance. The lower the quality of the trawl cable, the lower the quality of the video that can be received and the higher the chance of trawl sonar data loss.
Important
Your third-wire installation must follow the best practices for EMC compatibility to minimize electromagnetic interference and ensure optimal performance of the FX80 system.
Winch system
The cable winch is not a part of the Simrad FX80 delivery. It must be provided by the installation shipyard or the client.
The chosen winch must offer a high-quality slip ring for the electrical interface between the Bridge Control Unit and the Communication Hub in the Trawl Unit.
Cable winches are delivered in different types and with different capacities: low-pressure hydraulic, high-pressure hydraulic, and electrically driven.
The choice of winch depends on prevailing conditions, the type and length of cable, and the available source of power. Most types operate automatically — the cable is pulled out, kept tight during towing, and hauled in together with the trawl. The control of the winch is done remotely from the bridge.
Any commercially available pulley block may be used to properly align the cable onto the winch. A snatch block has the advantage that it may be installed without having to thread the cable through it. A unit with two movable steering arms (one on each side of the pulley) is recommended to prevent the cable from coming off the pulley and causing damage to the cable.


Additional optional items
Additional items are available for the FX80. Some are optional for FX80 operation. These items may for example simplify the installation, or increase the functionality. You can order them with the other basic FX80 items. You can also purchase these items from your dealer, agent or local supplier.
Uninterruptible power supply (UPS)
It is important to ensure continuous operation of the FX80 independent of varying quality of the vessel's mains supply. The use of an uninterruptible power supply is therefore recommended.
Uninterruptible power supply units are not included in the standard FX80 delivery. These items must be purchased locally.
Several commercial types are available. To choose the best power solution for your FX80 installation, consider environmental conditions, space available, the availability and duration of the batteries, and the power requirements of the FX80.
The minimum requirements for the uninterruptible power supply (UPS) are:
• Input voltage: The input voltage must fit vessel supply voltage.
• Output voltage: 120/230 VAC, 50/60 Hz
• Minimum VA rating: 1500VA
Secondary display
The Processor Unit offers two video ports. Two displays can therefore be used to see the FX80 presentations. The display is not a standard part of the FX80 delivery. This is a commercial item that can be purchased locally.
You can place the two displays next to each other. You can also choose to place the second display at another location on the vessel.
Any commercial display can be used with the FX80 Catch monitoring system, provided that the display meets the minimum requirements. The chosen display must be designed for maritime use, and it must meet the minimum performance specifications. You must also make sure that the chosen display supports the video formats provided by the Processor Unit.
Kongsberg Maritime may provide a suitable display. Consult your local dealer or agent for more information.
Bridge Control Unit Remote Panel
The Bridge Control Unit Remote Panel is not included in the standard FX80 delivery.
The Remote Panel provides all the buttons you need to control the Bridge Control Unit in a compact form factor. It can be mounted on the captain’s console and allows the Bridge Control Unit to be installed elsewhere, such as in an electronics room. The Remote Panel is connected to the Bridge Control Unit with a 18 x 0.34-mm cable.
Consult your local dealer or agent for more information.
Hydrophones
Hydrophones are used with the DFS75 Sonar Head to communicate with the wireless sensors placed on your trawl.
You will need a catch hydrophone to communicate with any PI or PX catch sensors mounted on the cod end of the trawl.
If you have PI or PX spread sensors mounted on the trawl door, then you will need an additional forward-looking hydrophone to communicate with these sensors.
Global positioning system (GPS)
A global positioning system (GPS) may be connected to the FX80. When a global positioning system (GPS) connected to the FX80, the vessel’s current geographical position can be presented in the user interface. In addition to navigational data, the global positioning system (GPS) can also be used to provide speed information.
Note
Any positioning system you use will record the vessel position, not the position of the Trawl Unit or Camera Unit.


Network security
If a FX80 system is connected to a local area network, data security is important.
Equipment manufactured by Kongsberg Maritime is frequently connected to the vessel's local area network (LAN). When you connect a computer to a local area network you will always expose the data on that computer. All other computers connected to the same network may be able to access your data. Several threats may immediately occur:
• Remote computers can read the data.
• Remote computers can change the data.
• Remote computers can change the behaviour of the computer, for example by installing unwanted software.
Usually, two parameters are used to define the threat level:
1 The likelihood that any remote computer will do any of the above.
2 The damage done if a remote computer succeeds doing this.
Kongsberg Maritime has no information regarding the complete system installation on any vessel. Systems provided by Kongsberg Maritime are regarded as stand-alone offline systems. They are stand-alone even though they may be connected to a network for sensor interfaces and/or data distribution.
Note
No network safety applications are installed on Kongsberg Maritime computers. The computers are therefore not protected against viruses, malware or unintentional access by external users.
Securing the FX80 system itself has no meaning unless there is a policy in place that secures all computers in the network. This policy must include physical access by trained and trusted users. The customer/end user of the FX80 system will always be in charge of defining and implementing a security policy, and providing the relevant network security applications.
Note
Kongsberg Maritime will not accept any responsibility for errors and/or damages caused by unauthorized use of or access to the FX80.


General safety rules
The following safety precautions must be followed at all times during installation and maintenance work:
1 You must always switch off all power before installation or maintenance work on the FX80 system.
Use the main circuit breaker, and label the breaker with a warning sign that informs others that maintenance or installation work is in progress on the system.
2 For safety reasons, two persons must always be present during troubleshooting with power ON.
3 Read and understand the applicable first aid instructions related to electric shock.
4 Whenever maintenance is in progress, it is essential that a first aid kit is available, and that all personnel are familiar with the first aid instructions for electrical shock.


Installation requirements
Topics
Supply power requirements
Uninterruptible power supply (UPS) requirements
Cables and wiring requirements
Compass deviation requirements


Supply power requirements
Observe the general requirements related to the supply power.
The supply voltage to the FX80 must be kept within ±10% of the installation’s nominal voltage.
Maximum transient voltage variations on the main switchboard’s bus-bars are not to exceed -15% to +20% of the nominal voltage (except under fault conditions).
Related topics
Power requirements


Uninterruptible power supply (UPS) requirements
Observe these requirements related to the Uninterruptible Power Supply (UPS).
The Uninterruptible Power Supply (UPS) must have the capacity to independently maintain power to the FX80 for a minimum of 10 minutes. This ensures that the FX80 can be turned off in a controlled manner in the event of a power failure.


Cables and wiring requirements
Correct wiring is crucial for the operational performance of the FX80.
To ensure the electromagnetic compatibility performance of the FX80 system, the third-wire infrastructure must satisfy certain requirements regarding the cable construction, connectivity, and layout. Given the wide variety of ship types, your wiring method must be appropriate to the particular conditions encountered during your individual installation.
All cables running between system cabinets located in different rooms and/or on different decks must be supported and protected along their entire lengths using conduits and/or cable trays. Note that the cables must not be installed in the vicinity of high-power supplies and cables, antenna cables or other possible sources of interference.
For more detailed information about cables and wiring, refer to the basic cable requirements.
These requirements are based on best practices in the ship building industry and are applicable in the majority of situations.


Compass deviation requirements
FX80 units that are installed on the bridge may have an effect on the compass.
Once the installation is complete, the vessel must be swung with the FX80 in both operative and inoperative modes.
The shipowner and captain are responsible for updating the compass deviation table accordingly with regard to the vessel’s national registry and corresponding maritime authority.
Related topics
Compass safe distance


Support information
If you need technical support for your Simrad FX80 you must contact your local dealer, or one of our support departments. A list of all our offices and dealers is provided on our website. You can also contact our main support office in Norway.
Norway (main office)
• Company name: Kongsberg Maritime AS / Simrad
• Address: Strandpromenaden 50, N-3190 Horten, Norway
• Telephone: +47 33 03 40 00
• Telefax: +47 33 04 29 87
• Website: https://www.simrad.no
• E-mail address: simrad.support@simrad.com
Spain
• Company name: Simrad Spain S.L.U
• Address: Partida Atalayes 20, 03570 Villajoyosa, Spain
• Telephone: +34 966 810 149
• Telefax: +34 966 852 304
• Website: http://www.simrad.es
• E-mail address: simrad.spain@simrad.com
France
• Company name: Simrad France
• Address: 5 rue de Men Meur, 29730 Guilvinec, France
• Telephone: +33 298 582 388
• Telefax: +33 298 582 388
• Website: http://www.simrad.fr
• E-mail address: simrad.france@simrad.com
USA
• Company name: Kongsberg Underwater Technology Inc / Simrad Fisheries
• Address: 19210 33rd Ave W, Suite B, Lynnwood, WA 98036, USA
• Telephone: +1 425 712 1136
• Telefax: +1 425 712 1193
• Website: https://www.simrad.com
• E-mail address: fish.usa.support@simrad.com
Canada
• Company name: Kongsberg Mesotech Ltd.
• Address: 1598 Kebet Way, Port Coquitlam, BC, V3C 5M5, Canada
• Telephone: +1 604 464 8144
• Telefax: +1 604 941 5423
• Website: https://www.simrad.com
• E-mail address: simrad.canada@simrad.com
Malaysia
• Company name: Kongsberg Maritime Malaysia Sdn. Bhd
• Address: Unit 27-5 Signature Offices, The Boulevard, Mid Valley City, Lingkaran Syed Putra, 59200 Kuala Lumpur, Malaysia
• Telephone: +65 6411 7488
• Telefax: +60 3 2201 3359
• Website: https://www.simrad.com
• E-mail address: simrad.asia@simrad.com
Korea
• Company name: Kongsberg Maritime Korea Ltd
• Address: #1101-Harbor Tower, 113-1, Nampodong 6-Ga, Jung-Gu, Busan 600-046 Korea
• Telephone: +82-51-242-9933
• Telefax: +82-51-242-9934
• Website: https://www.simrad.com
• E-mail address: simrad.korea@simrad.com
China
• Company name: Kongsberg Maritime China Ltd
• Address: 555 Chuanqiao Road, China (Shanghai) Pilot Free Trade Zone, 201206, China
• Telephone: +86-21-3127-9888
• Telefax: +86-21-3127-9555
• Website: https://www.simrad.com
• E-mail address: simrad.china@simrad.com


Preparations
Topics
Installation summary
Tools and equipment required for FX80 installation


Installation summary
Installation of the FX80 is a demanding task that requires careful preparations, a number of specific procedures, wiring and required system settings.
Context
An overall installation procedure is provided.
Note
In order to obtain maximum safety and FX80 performance, it is very important that the installation procedures in this manual are complied to. You must do the tasks in the order they are described.
Procedure
1 Install the topside system units.
a Decide on the locations in the wheel house for the Processor Unit and Bridge Control Unit.
b Install the Processor Unit and any optional display units.
c If you are supplying your own Processor Unit, install the FX80 software.
d Install and mount the Bridge Control Unit.
e Make the cable connection between the Processor Unit and the Bridge Control Unit.
f To provide NMEA data to the system, connect your GPS cable to the Bridge Control Unit.
2 Install the third-wire components.
a Lay out your third-wire deck cable according to the layout and spacing recommendations and run it through your winch system.
b Splice the pigtail cable to the third-wire trawl cable.
c Connect the spliced third-wire pigtail cable to the Communication Hub in the Trawl Unit.
d Connect the third-wire deck cable to the Bridge Control Unit.
3 Install the DFS75 Sonar Head and the Camera Unit.
a Prepare the fourth-wire cable.
b Connect the fourth-wire cable from the Communication Hub to the Camera Unit.
c Connect the green DFS75 Sonar Head cable to the Auxiliary 1 connector on the Communication Hub.
4 Mount the Trawl Unit and Camera Unit on the trawl.
a Place the Trawl Unit on its chosen location on the fishing net.
b Place the Camera Unit on its chosen location on the fishing net.
Caution
Do not connect or disconnect any cables while the system is turned on. Do not leave power on to ports that aren’t connected to anything (even if there are dummy plugs installed).


Tools and equipment required for FX80 installation
All necessary tools, instruments and consumables must be ready at hand prior to commencing FX80 installation.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron, etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
The following tools and items are required for the FX80 installation and are not included in the standard delivery. You must purchase these items locally.
• You will need an ample supply of mounting materials (wires and ropes, hooks and shackles).
• Dow Corning® 4 electrical insulating compound
• Anti-seize compound
• Spiral bundling wrap to protect cables
• Fine mesh netting
• Floats


Installation
Topics
Installing the display
Installing a commercial computer
Installing the Bridge Control Unit
Installing the Trawl Unit
Installing the Camera Unit


Installing the display
A display is a required part of the FX80 Catch monitoring system. For best readability, the display must be protected from glare and have the correct height and angle. The display is normally not included with the FX80 delivery. A generic procedure is provided.
Prerequisites
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron, etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
A suitable location for the display must be defined prior to installation. If you place the unit on the bridge, observe the compass safe distance.
Procedure
1 Prepare the location and the necessary tools.
2 Observe the installation requirements.
a Position the display so that it is best protected from glare which reduces readability.
b Mount the display as recommended by the manufacturer; recessed in a panel, on the desktop or bulkhead, or overhead.
c Observe the compass safe distance.
d Make sure that enough space is made available for maintenance purposes.
e Make sure that adequate ventilation is available to avoid overheating.
f Make sure that the installation method allows for the physical vibration, movements and forces normally experienced on a vessel.
Note
In order to allow for future maintenance, we recommend to mount the unit with its cables and connectors available for easy access.
3 Make sure that the chosen location meets the installation requirements.
4 Install the display as described in the applicable documentation provided by the manufacturer.
5 Connect the cables.
Note
When you connect the cables, make sure that they are all properly secured, and able to withstand the vibration and movements of the vessel.


Installing a commercial computer
The Processor Unit can be installed inside a console, inside a suitable cabinet, in a 19" rack or on a desk. Make sure that adequate ventilation is available to avoid overheating.
Prerequisites
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron, etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
A suitable location for the computer must be defined prior to installation. Observe the compass safe distance.
Context
For installation of a commercial computer, refer to the manual supplied by the manufacturer.
Note
Make sure that the chosen computer meets the FX80 requirements. The design and construction must allow for marine use, and the computer must be able to withstand the movements and vibrations normally experienced on a vessel. Verify that you have easy access to cables and connectors, and that the computer can be installed in a safe and secure way.
Standard office computers may not be well fitted for maritime use. The motions and vibrations experienced on a vessel may reduce the computer lifetime considerably. While installing a commercial computer, use your common sense to improve the installation method suggested by the manufacturer.
Procedure
1 Prepare the location and the necessary tools.
2 Observe the installation requirements.
a Depending on its physical properties, install the computer inside a console, in a cabinet or 19” rack, or on a desk.
b Choose a position to fit the available cable lengths between the computer and the other units it connects to.
c Observe the compass safe distance.
d Make sure that enough space is made available for maintenance purposes.
e Make sure that adequate ventilation is available to avoid overheating.
f Make sure that the installation method allows for the physical vibration, movements and forces normally experienced on a vessel.
Note
In order to allow for future maintenance, we recommend to mount the unit with its cables and connectors available for easy access.
3 Make sure that the chosen location meets the installation requirements.
4 Provide ample space around the computer.
You must be able to reach and use the front and rear mounted connectors and devices. It is also important that you allow for easy access to all the cables, and enough space for inspection, maintenance and parts replacement. If relevant, make sure that the space allows you to open the computer for unobstructed access to its internal parts.
Note
Make sure that you can access both the rear and front side of the computer after it has been installed.
5 Install the computer.
Observe the applicable documentation provided by the manufacturer.
6 Connect the cables.
Note
When you connect the cables, make sure that they are all properly secured, and able to withstand the vibration and movements of the vessel.


Installing the Bridge Control Unit
The Bridge Control Unit is designed for installation in a 19" rack. Its total height is 4U, and the depth is approximately 490 mm including the handles.
Prerequisites
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron, etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
Context
A suitable location for the unit must be defined before the installation can start. The unit can in principle be mounted anywhere on board the ship, provided that the location is dry and ventilated. The chosen location must allow ample space for installation and maintenance tasks.
Procedure
1 Prepare the location and the necessary tools.
2 Observe the installation requirements.
a The Bridge Control Unit is designed to be installed in a 19" rack.
b The position must be chosen to fit the available cable lengths between the Bridge Control Unit and the other units it connects to.
c Make sure that enough space is made available for maintenance purposes.
Note
In order to allow for future maintenance, we recommend to mount the unit with its cables and connectors available for easy access. Refer to the Bridge Control Unit outline dimensions in the Drawing File to determine if the selected location provides sufficient clearance around the unit for the connectors and associated wiring.
d Make sure that adequate ventilation is available to avoid overheating.
e Make sure that the installation method allows for the physical vibration, movements and forces normally experienced on a vessel.
3 Make sure that the chosen location meets the installation requirements.
Important
Make sure that you can access both the rear and front side of the Bridge Control Unit after it has been installed.
4 Mount the Bridge Control Unit using four bolts through the front panel. The mounting bolts and nuts are supplied with the unit.
Note
We strongly advise that you provide additional support for the Bridge Control Unit, for example by using a standard component shelf suitable for the 19 “ rack you are using.
Related topics
Connecting the Bridge Control Unit cables
Bridge Control Unit outline dimensions


Installing the Trawl Unit
Before you can put the FX80 system to work, you need to mount the Trawl Unit onto your fishing gear.
Prerequisites
• It is easiest to mount the Trawl Unit after the cod end of the trawl has been deployed.
• You will need an ample supply of mounting materials (wires and ropes, hooks and shackles).
• The third-wire trawl cable must enter the Trawl Unit using an external strain relief with the proper dimensions. This item is not provided by Simrad.
• The fourth-wire cable must be connected with proper slack, and with a dedicated safety rope to accept the tension. Connections and splices cannot take any strain.
Context
Firstly, no matter how the Trawl Unit is mounted on the gear, the most important task will always be to keep it from falling off during use.
Secondly, you must always mount the unit so that the acoustic beams from the Sonar Head hit and reflect from the targets you wish to see. Make sure that you position the Trawl Unit while considering the tensions on the fishing gear once it has been deployed.
The same tensions may also cause the Trawl Unit to be tilted or pitched. In most cases, if you cannot see the expected targets on the sonar screen, there is nothing wrong with the sonar. Check the pitch and roll values. Is the sonar beam pointing in the right direction? Keep in mind that when the footrope hits the bottom, or the cod end is filled with fish, the location of the footrope may change.
Note
There are many different ways to do this installation, and many vessels have established their own procedures and “best practices” for these tasks. This procedure explains one method suggested by Simrad.
Simrad will not take any responsibility for any loss of or damage to equipment, even if our general installation and/or mounting procedures have been followed.
A Third-wire trawl cable
B Fourth-wire cable (allow for plenty of slack)
C Non-stretchable rope attached to the fourth-wire cable
D Rope secured to the headrope to take up the tension
Procedure
1 Place the Trawl Unit on its chosen location on the fishing net.
This may, for example, be immediately behind the headrope, or on a kite.
2 Make sure the Trawl Unit is facing the correct way — the Sonar Head must face aft.
3 Make sure that the Trawl Unit is positioned so that the sonar beam is pointing in the right direction.
4 Secure the Trawl Unit using a minimum of four wires or ropes from the Trawl Unit’s mounting shackles to the headrope or kite.
Tip
Make sure that the mounting takes into consideration the various tensions applied to the fishing net once it has been deployed. Once deployed, these tensions may cause the Trawl Unit to pitch and roll. They may also cause the footrope to move forward or backward and then “out of reach” for the sonar beam.
5 Unless you keep it connected all the time, connect the third-wire trawl cable to the Communication Hub prior to or during the deployment of the trawl.
6 Connect the fourth-wire cable to the Communication Hub prior to or during the deployment of the trawl.
Related topics
Connecting the pigtail cable to the third-wire trawl cable
Connecting the Communication Hub cables


Installing the Camera Unit
The Camera Unit is normally mounted inside the trawl opening, or above the cod end.
Prerequisites
• You will need an ample supply of mounting materials (wires and ropes, hooks and shackles).
• If you have a long camera cable, we recommend that you use a separate winch and cable drum to collect up this cable while the trawl is not in the water.
• Floats.
Context
You may prefer to mount the Camera Unit at the top of the cod end to monitor the catch. You may, however, mount the camera wherever you wish provided that the length of the fourth-wire cable is sufficient. No matter how the Camera Unit is mounted on the gear, the most important task will always be to keep it from falling off during use.
Note
There are many different ways to do this installation, and many vessels have established their own procedures and “best practices” for these tasks. This procedure explains one method suggested by Simrad.
Simrad will not take any responsibility for any loss of or damage to equipment, even if our general installation and/or mounting procedures have been followed.
A Camera Unit
B Floats
C Y-split cable
D Eight-inch strain relief
E Fastening wire between strain relief and Camera Unit
F Fourth-wire cable
Procedure
1 Mount floats onto the Camera Unit to ensure that it is neutrally buoyant.
2 Place the Camera Unit on its chosen location on the fishing net.
3 Mount the unit to the meshes using a minimum of four wires or ropes from the metal frame to the net.
4 Adjust the angle of the camera and the LED lamp to fit the installation and the desired viewing angle.
5 Connect the two Y-split cable connectors to the sockets on the camera and the lamp, and make sure they are properly fastened.
6 Connect the single end of the Y-split cable to the connector at the end of the fourth-wire cable.
7 Place the fourth-wire cable around the eight-inch strain relief to take the up tension.
8 Tie the non-stretchable rope to the eight-inch strain relief.
9 Secure the eight-inch strain relief to the Camera Unit frame using wire and hooks.
Important
Allow for an ample length of fourth-wire cable between the strain relief and the Camera Unit.
Related topics
Preparing the fourth-wire cable
Connecting the Camera Unit cables
Connecting the Communication Hub cables


Cable layout and interconnections
Topics
Read this first
Cable plans
List of FX80 cables
Installing the FX80 cables
Cable drawings and specifications
Basic cable requirements


Read this first
Detailed information about cable specifications, termination and connectors is provided. Unless otherwise specified, all cables are supplied by Kongsberg Maritime as a part of the FX80 delivery.
Detailed drawings are provided for relevant cables. Each drawing provides additional information, and may, when applicable, include minimum specifications, connector terminations and the required number of cores. Drawings are generally not provided for standard commercial cables. Cables fall into three categories.
1 System cables: These cables are provided by Kongsberg Maritime as a part of the FX80 delivery.
2 Shipyard cables: These cables must be provided by the shipyard performing the installation, or the shipowner. It is very important that the cables used meet the minimum specifications provided in this manual.
3 Commercial cables: These cables may be provided by Kongsberg Maritime as a part of the FX80 delivery. They may also be included with third party items that are used with the FX80.
All electronic installations and corresponding wiring must be in accordance with the vessel's national registry and corresponding maritime authority and/or classification society.
Note
It is very important that all cables are properly installed and correctly terminated. Observe the relevant regulations and work standards. Always leave enough cable slack close to system units and cabinets to allow for maintenance.
Only skilled and authorized personnel can install the FX80 cables.
Kongsberg Maritime accepts no responsibility for damage to the system, or reduced operational performance, when this is caused by improper wiring.
Before you install or maintain the FX80 cables, make sure that the AC mains circuit breaker for the system is switched off.


Cable plans
Topics
Topside cable plan
Trawl and Camera Unit cable plan


Topside cable plan
The topside/bridge cables include those used to connect the FX80 Processor Unit and the display to each other, to AC mains power, and to external devices. One Ethernet cable connects the Processor Unit to the Bridge Control Unit.
A Display
B Processor Unit
C Bridge Control Unit
D Ethernet cable to optional second computer
E Third-wire deck cable to the slip rings on the winch
F Winch
G Third-wire trawl cable


Trawl and Camera Unit cable plan
All the underwater units, including the DFS75 Sonar Head and the Camera Unit are connected by subsea cable to the Communication Hub inside the Trawl Unit.
A Third-wire trawl cable to the winch
B Trawl Unit (containing the Communication Hub and DFS75 Sonar Head
C Camera
D Lamp
E Cable from Communication Hub to DFS75 Sonar Head (inside the Trawl Unit)


List of FX80 cables
A set of cables is required to connect the FX80 units to each other, and to the relevant power source(s). Additional cables are required to connect the FX80 to peripheral devices.
Cable | Type | From/To | Minimum requirements
C1 | AC power cable | From display to AC power outlet | 2 x 1.5 mm2 + 1.5 mm2 Ground
C2 | AC power cable | From Processor Unit to AC power outlet | 2 x 1.5 mm2 + 1.5 mm2 Ground
C3 | AC power cable | From Bridge Control Unit to AC power outlet | 2 x 1.5 mm2 + 1.5 mm2 Ground
C4 | Ground cable | From display to vessel ground | 1 x 6 mm2
C5 | Ground cable | From Processor Unit to vessel ground | 1 x 6 mm2
C6 | Ground cable | From Bridge Control Unit to vessel ground | 1 x 6 mm2
C7 | Computer cable | From Processor Unit to keyboard |
C8 | Computer cable | From Processor Unit to mouse (or another similar device) |
C9 | Video cable | From Processor Unit to display |
 | This is a commercial cable. The display cable is often physically attached to the display, and terminated in the “computer end” with a male connector. If the cable is not attached, it is normally provided with the display.
C10 | Ethernet cable | From Processor Unit to Bridge Control Unit | CAT5-E STP (Shielded Twisted Pair)
C11 | Ethernet cable | From Bridge Control Unit to second Processor Unit (option) | CAT5-E STP (Shielded Twisted Pair)
C12 | Ethernet cable | From Bridge Control Unit to ship’s network | CAT5-E STP (Shielded Twisted Pair)
C13 | Remote Panel cable | From Bridge Control Unit to Remote Panel | 18 x 0.34 mm for 10 m
C14 | Third-wire deck cable | From Bridge Control Unit to winch | High-quality coaxial cable (RG214)
C15 | Third-wire trawl cable | From winch to Trawl Unit | Armoured coax cable (CB6000)
C16 | Communication Hub Ethernet cable | From Communication Hub to DFS75 Sonar Head |
C17 | Fourth-wire cable | From Communication Hub to Y-split cable |
C18 | Y-split cable | From fourth-wire cable to lamp and camera |
Comments
It is very important that a high-quality Ethernet cable is used. You must use CAT-5E STP (Shielded Twisted Pair) quality or better. If you use a cable with lower bandwidth capacity you will reduce the FX80 performance. Do not connect the Processor Unit to the Bridge Control Unit using an existing local area network (LAN).


Installing the FX80 cables
Topics
Connecting the Bridge Control Unit cables
Preparing the fourth-wire cable
Connecting the Camera Unit cables
Connecting the pigtail cable to the third-wire trawl cable
Connecting the Communication Hub cables


Connecting the Bridge Control Unit cables
When you connect the cables, make sure that they are all properly secured, and able to withstand the vibration and movements of the vessel.
Context
All the connectors and ports you need to get started are on the rear side of the Bridge Control Unit.
A NMEA data input serial connector
B Third-wire deck cable connector
C Ethernet port
D Remote Panel connector
E Voltage selector switch
F Power socket
G Power switch
H Ground pin
WARNING
Beware of high voltages in the Bridge Control Unit. Do not open the unit. There are no serviceable parts inside.
Procedure
1 Connect a GPS to the Bridge Control Unit using a serial line.
Most global positioning system (GPS) receivers provide NMEA 0183 datagrams containing geographical latitude and longitude information, as well as current speed and sailed distance.
a Connect an RS-232 cable to the nine-pin NMEA data input serial connector (A). Make sure the pin signals are wired as follows.
• Receive signal Rx on pin 2.
• Transmit signal Tx on pin 3.
• Common Ground on pin 5.
b On the GPS system, wire as described in the relevant documentation.
c Make sure that the total length of the serial line cable does not exceed approximately 50 meters.
If a longer cable is required, you may need to use buffer amplifiers on the serial line.
2 Connect the third-wire deck cable from the winch to the third-wire deck cable connector (B).
3 Connect the Ethernet cable from your Processor Unit to the Ethernet port (C).
4 If you have a Remote Panel (optional), you can connect its cable to the Remote Panel connector (D).
5 Select the correct voltage using the voltage selector switch (E).
Caution
You must change the input supply voltage on the Bridge Control Unit to match the ship’s mains power. Failure to select the proper AC Input Voltage to match the ship’s mains power may damage the Bridge Control Unit.
6 Connect the power cable from the AC power outlet to the power socket (F).
7 If your power cable is not earthed (does not have a ground wire), then you must connect a grounding cable from the dedicated ground pin (H) to the vessel’s ground in the fuse box (or other common grounding point).
Note
Another ground pin is located on the front of the Bridge Control Unit for your convenience.
Related topics
Installing the Bridge Control Unit


Preparing the fourth-wire cable
Before you can connect the Camera Unit to the Communication Hub in the Trawl Unit, you need to prepare the fourth-wire cable for use.
Prerequisites
• A non-stretchable rope (such as Spectra® or Kevlar®) with the same length as the fourth-wire cable.
• Duct tape
• Eight-inch strain relief
Context
The fourth-wire cable connects the Camera Unit to the Communication Hub inside the Trawl Unit. On larger trawls, this cable can be very long.
The fourth-wire cable is provided by Simrad.
Procedure
1 Attach the rope to the fourth wire cable using duct tape approximately every one meter.
2 Make sure that the total length of the rope is shorter than the length of the fourth wire cable.
This will allow the rope to take up the tension.
3 Roll up the fourth-wire cable onto a separate drum.
Important
Make sure that the block is sufficiently dimensioned to allow the fourth wire to run undisturbed through it during deployment and retrieval. The block diameter should be at least thirty times the cable diameter.
4 Tie the other end of the rope to the eight-inch strain relief.
Related topics
Installing the Camera Unit


Connecting the Camera Unit cables
You must connect the fourth wire to the Camera Unit. The fourth-wire cable connects the Camera Unit to the Communication Hub inside the Trawl Unit. The fourth wire is terminated by a Y-split cable, which connects to sockets on the camera and lamp.
Prerequisites
• Spiral bundling wrap to protect cables
• Fine mesh netting
• Dow Corning® 4 electrical insulating compound
Context
The Camera Unit is the assembly that contains the underwater monochrome camera and the powerful LED lamp.
Note
There are several Camera Unit models available — the North American and European models are shown here.
A Lamp
B Camera
C Cable routing
D Y-split cable
Procedure
1 Connect the single end of the Y-split cable to the connector at the end of the fourth-wire cable.
2 Connect the two Y-split cable connectors to the sockets on the camera and the lamp, and make sure they are properly fastened.
Caution
Grease the cable connector plugs with a light coating of insulating compound before mating. The 8-pin connector on the camera is fragile! Make sure you do not twist the connector when mating.
3 Install an appropriate spiral bundling wrap on the cables to protect them from chafing.
4 Position and lock down the cable-relief blocks on the frame (!).
5 Set the camera and lamp tilts and lock them down securely.
6 You may wish to wrap the entire frame in fine mesh netting to keep the fish out.
Related topics
Installing the Camera Unit


Connecting the pigtail cable to the third-wire trawl cable
Before you can connect the third wire to the Communication Hub in the Trawl Unit, you need to splice the third-wire trawl cable to the pigtail cable provided with the FX80.
Prerequisites
• The pigtail provided by Simrad as a part of the FX80 delivery
• Heat-shrinking tubes with diameters to fit the outer diameter of the pigtail cable and third-wire cable (minimum total length is 70 cm)
• Crimping sleeve with relevant set of pliers
• Tinned braid foil (length of approximately 30 cm)
• One tube with mastic
• Heat gun
• Isolation tape
• Multimeter
Context
The third-wire trawl cable comprises a core conductor surrounded by a grounding shield. Together, these form a coaxial cable. This coaxial cable is enclosed by a protective jacket and a flexible steel armour.
A Core conductor in the coax cable
B Insulation
C Shield
D Protective jacket
E Outer steel armour
It is very important that this splicing is done properly. The splice must be completely waterproof, and there must be no electrical short between the core conductor and the shield. The quality of this splice is vital for the operational performance of the FX80. There are many different third-wire cables available, and there are also many ways to splice the third wire to the pigtail. This procedure explains one method suggested by Simrad.
The trawl cable enters the Deployment Pack through a dedicated opening, and it is then supported by a strain-relief block in a special compartment. Both the core conductor and the shield in the third-wire trawl cable are connected to the pigtail provided by Simrad. The other end of the pigtail cable is provided with a watertight plug, which is connected to the Communication Hub. The design will not allow you to plug this into the wrong socket.
Important
The third-wire trawl cable must enter the Trawl Unit using an external strain relief with the proper dimensions. This item is not provided by Simrad.
Procedure
1 Remove the insulation on the coax cable and the pigtail cable.
a Remove the outer steel armour on the third-wire trawl cable to access the coax cable. You need to free at least 20 cm of the coaxial cable.
We have seen that this is done using a grinder, but you must then be very careful.
b Once you have removed the outer steel armour, the metal edges will be very sharp. Lift these edges of the armour to access underneath it, and apply several layers of tape – under the steel armour – for protection. After that, apply several layers of tape outside the steel armour and its edges to protect personnel and equipment.
c Remove the insulation on the coax cable (A), and fold back the grounding braid.
Observe the illustration. You need to free approximately 80 mm of the coaxial cable, and approximately 20 mm of the core conductor must be stripped.
d Remove the insulation on the pigtail cable (B).
Observe that the pigtail cable consists of one black and one white wire. The white cable is ground. In total you will need approximately 150 mm of cable. Cut off and strip the two cables as shown in the illustration. It does not matter if the ground conductor is longer than necessary — it will be cut to fit later.
2 Thread the heat-shrinking tubes as follows.
• Onto the pigtail: One with a length of approximately 150 mm.
• Onto the third-wire trawl cable:
– First, one with a length of approximately 330 mm.
– Then, another one with a length of approximately 150 mm.
3 Install the crimping sleeve.
a Take the stripped end of the black wire in the pigtail cable (B), and insert it into the crimping sleeve (C).
b On the third-wire trawl cable, insert the stripped core conductor into the other end of the crimping sleeve (C).
Make sure that the two cables are laying next to each other inside the crimping sleeve, and that as little as possible of the stripped wires are shown outside the crimping sleeve.
Tip
If you have problems inserting the two stripped cables, you may need to remove dust and metal shavings from inside the crimping sleeve. As an alternative, use a crimping sleeve with a larger diameter.
c Crimp the sleeve from the centre and towards the end alternately on each side of the centre. Turn the cable 180 degrees after every second crimping.
d Clean the remaining cable insulation on each side of the crimping sleeve.
4 Install the first heat-shrinking tube (150 mm) that you previously threaded onto the third-wire trawl cable.
a Pull over the heat-shrinking tube (D), making sure that it covers the crimping sleeve, and also reaches as far as possible over the insulation on each side of the sleeve.
Push the earthing braids on the coax cable well back.
Important
Make sure that you cover the crimping sleeve completely, and that no stripped conductors are visible.
b Shrink the tube (C) using the heat gun.
Keep the heat moving constantly to prevent overheating, and make sure that you heat the tube all the way around. Start in the centre of the tube. When it has shrunk, proceed towards each end, so that the glue is squeezed out. After heating, take a short break to let the tube cool down.
5 Install the heat-shrinking tube (150 mm) that you previously threaded onto the pigtail cable.
a Pull over the heat-shrinking tube (E), making sure that this tube covers both the pigtail wires, as well as approximately half of the first heat-shrinking tube (D).
b Shrink the tube (E) using the heat gun.
6 Connect the ground conductors on the coax and pigtail cables with mastic.
a Apply a thin layer of mastic (F) around the end of the first heat-shrinking tube (D).
Make sure that it covers a large part of the heat-shrinking tube as well as a good part of the coax insulation.
b Wind the ground conductor from the pigtail cable around the mastic.
c Push the cable screen from the coax cable (A) over the mastic (F) and the ground conductor from the pigtail cable.
d Squeeze everything together to ensure good contact between the ground on the coax cable and the ground on the pigtail cable.
e Cut off excess ground wires, and make sure that no loose strands are left behind.
7 Wind tinned braid (G) tightly all over the joint.
Make sure that each turn overlaps the previous turn. Press the end of the braid into the layer beyond, and remove any surplus.
Note
Make sure that the tinned braid is wound tight enough over the cable joint. This is important to ensure proper ground connection.
8 Clean the cables and the shrinking tubes properly.
9 Install the final heat-shrinking tube (330 mm) that you previously threaded onto the third-wire trawl cable.
a Pull over the heat-shrinking tube and centre it over the joint.
Make sure that it covers the entire length of the previous heat-shrinking tubes and the tinned braid.
b Shrink the final tube using the heat gun.
10 Complete the third-wire trawl cable installation.
a Use a multimeter to measure the resistance between the two pins on the pigtail plug.
Important
The resistance should be infinite or very large. If the multimeter indicates a short circuit, you must cut both cables and start from scratch.
b Mount the strain relief to the third-wire trawl cable.
Use the strain-relief block that sits in a special compartment on the outside cover of the Deployment Pack to hold the cable in place. Place the strain relief so that the splice between the third-wire trawl cable and pigtail cable sits inside the Trawl Unit. If necessary, adjust the thickness of the third-wire trawl cable by wrapping tape tightly around it.
Related topics
Installing the Trawl Unit


Connecting the Communication Hub cables
The Communication Hub interfaces with the Camera Unit, the DFS75 Sonar Head, and with the topside units via the third-wire trawl cable. The Communication Hub is installed inside the Trawl Unit’s Deployment Pack.
Prerequisites
• Dow Corning® 4 electrical insulating compound
• Anti-seize compound
Context
You can access the Communication Hub through the opening in the front of the Trawl Unit’s Deployment Pack.
Note
Later models of the Communication Hub have a sacrificial anode on the end cap and have connectors that are labelled for your convenience. An earlier model with a yellow thermoplastic sleeve covering the pressure housing is shown here.
A Pigtail connector
B Camera connector
C Auxiliary 1 connector for DFS75 Sonar Head
D Auxiliary 2 connector (for optional second sensor system)
E Indicator light for high voltage
Tip
When mating the cable connectors, push all the air out of the connection (you will hear a pop).
To avoid bending the pins, do not twist the cable connector when mating.
Make sure that you tighten the connectors properly.
Procedure
1 Grease all the Communication Hub connectors with a light coating of insulating compound.
2 Apply anti-seize compound to all stainless steel threading.
3 Connect the third-wire deck cable to the Communication Hub.
a Slip your third-wire pigtail cable under the DFS75 Sonar Head.
Don’t bend the cable too tightly.
b Connect the third-wire pigtail cable to the two-pin pigtail connector (A).
4 Connect the Camera Unit’s fourth-wire cable to the camera connector (B) on the Communication Hub.
The camera connector is opposite the pigtail connector and has a blue locking sleeve.
5 Connect the DFS75 Sonar Head to the Communication Hub.
a On the DFS75 Sonar Head, locate the green cable with the connector.
This cable is the power and telemetry cable for the Sonar Head.
b Connect the green cable to the Auxiliary 1 connector on the Communication Hub (C).
6 Connect a dummy plug onto the Auxiliary 2 connector (D).
Related topics
Installing the Trawl Unit
Installing the Camera Unit


Cable drawings and specifications
Topics
Ethernet cable
Fourth-wire cable - SubConn OM10M Communication Hub connector
Fourth-wire cable - MacArtney UK 4247
Fourth-wire cable - MacArtney Type 4588


Ethernet cable
Most high speed connections are made using Ethernet cables. The FX80 must use T568B termination for RJ45 connections on both ends of the cable.
A Local Ethernet connection
B Connection on external network device
Ethernet cables are available commercially in different lengths, colours and categories. Normally, CAT-5E and CAT-6 cables are used in local area networks with bandwidths exceeding 100 Mbit.
Note
It is very important that high-quality Ethernet cables are used. You must use CAT-5E quality or better. If you use cables with lower bandwidth capacity you will reduce the FX80 performance.
For 100Base-TX connections only Orange, Orange-White, Green, and Green-White are required. No cross-over is required for 100Base-TX direct pier to pier connections with the FX80.
Minimum cable requirements
Not applicable. This is a commercial cable.


Fourth-wire cable - SubConn OM10M Communication Hub connector
This 10-pin male connector on the fourth-wire cable plugs into the Communication Hub.
Inline cable colour code
• Pin 1: Black
• Pin 2: White
• Pin 3: Red
• Pin 4: Green
• Pin 5: Orange
• Pin 6: Blue
• Pin 7: White/black
• Pin 8: Red/black
• Pin 9: Green/black
• Pin 10: Orange/black


Fourth-wire cable - MacArtney UK 4247
This fourth-wire termination with a SubConn Connector connects to the camera. There are five twisted-wire pairs in this connector (A to E).
Note
This cable is intended for cable runs less than 400 m.
Pin Functions
• Pin 1: Camera 0V (red/green pair)
• Pin 2: Camera +48 VDC (red/green pair)
• Pin 3: Lamp +48 VDC (blue/green pair)
• Pin 4: Video + (red/blue pair)
• Pin 5: Video - (red/blue pair)
• Pin 6: Lamp 0V (blue/green pair)
• Pin 7: Lamp Dim (red/green pair)
• Pin 8: N/C (red/green pair)
• Pin 9: RS485-A (red/blue pair)
• Pin 10: RS485-B (red/blue pair)


Fourth-wire cable - MacArtney Type 4588
This is an alternative fourth-wire cable, in case you cannot find the fourth-wire cable with five pairs. It is a cheaper, more readily-available cable for shorter cable runs. There are four twisted-wire pairs in this connector and a braided sheath. Make sure that you use strain relief with this cable.
Note
This cable is suitable for cable runs less than 200 m.
Pin Functions
• Pin 1: Camera 0V (red/green pair)
• Pin 2: Camera +48 VDC (red/green pair)
• Pin 3: Lamp +48 VDC (blue/green pair)
• Pin 4: Video + (red/blue pair)
• Pin 5: Video - (red/blue pair)
• Pin 6: Lamp 0V (red/green pair)
• Pin 7: Lamp Dim (blue/green pair)
• Pin 8: N/C
• Pin 9: RS485-A (red/white pair)
• Pin 10: RS485-B (red/white pair)


Basic cable requirements
It is very important that all systems cables are installed correctly. All cables must be properly supported and protected, and all relevant precautions must be made to prevent unwanted noise.
Topics
Third-wire deck cable selection guidelines
Third-wire deck cable layout and spacing recommendations
Cable trays
Grounding of system cables
Third-wire deck cable installation guidelines


Third-wire deck cable selection guidelines
The third-wire deck cable is relatively short, but runs through an extremely noisy environment. It may be the biggest contributor of system noise and can cause significant impairment of the telemetry link between the Sonar Head and Processor Unit.
We recommend using a high-quality telemetry cable, such as the RG214 coaxial cable or an impedance-controlled shielded twisted-pair cable. The chosen cable should be similar to those of antennas with carrier frequencies up to around 1 MHz.
The third-wire deck cable installed on fishing vessels is primarily coaxial, but twisted-pair cables have been used in a few cases. Each type of cable has its pros and cons. But, regardless of the cable construction, an overall shield is required to minimize noise.
Twisted-pair cables are the only effective means of minimizing noise from low-frequency magnetic fields (primarily originating from power cables). However, unshielded twisted-pair cables have limited effectiveness in rejecting noise at higher frequencies and should not be used. Shielding provides an electrically conductive barrier to prevent electromagnetic interference.
Coaxial cables have less attenuation and can be used over a wider range of frequencies than twisted-pair cables. Coaxial cables are most suitable for single-ended circuits with the outer shield grounded and acting both as a shield and as the signal return. To minimize noise, use a shielded coaxial (triaxial) cable with appropriate shield grounding techniques.
Related topics
Minimum third-wire infrastructure requirements


Third-wire deck cable layout and spacing recommendations
The following recommendations are based on the IEEE 518-1982 standard for situations where there are a large number of cables varying in voltage and current levels.
There are four noise susceptibility levels for cables. Noise susceptibility indicates how well the signal circuit can differentiate between undesirable noise and the required signal. For example, data communication cables such as RS-232E, RS485, Ethernet, and xDSL have a higher noise susceptibility than power cables. In general, for a given cable the susceptibility levels are reciprocal to the radiated emissions levels.
The four noise susceptibility levels are:
• Level 1 (high): Analog signals less than 50 V and digital signals less than 15 V (data communication cables fall into this category).
• Level 2 (medium): Analog signals greater than 50 V and switching circuits.
• Level 3 (low): Switching signals greater than 50 V and analog signals greater than 50 V. Currents less than 20 A are also included in this category.
• Level 4 (power): Voltages in the range of 0–1000 V and currents in the range of 20–800 A (applies to both AC and DC circuits).
All permanently installed cables associated with the system must be supported and protected along their entire lengths using conduits and/or cable trays. Electrical conduits are tubes used to protect and route electrical wiring. Cable trays are used to support insulated electric cables used for power distribution and communication. They must be manufactured from metal and be firmly grounded with complete electrical continuity throughout the length of the tray. The trays should also be fully covered to provide adequate shielding.
The separation distance required between a cable with high susceptibility and another cable with varying susceptibility will vary depending on how your cables are installed:
• Cables contained in separate trays
– Level 1 to Level 2 – 30 mm
– Level 1 to Level 3 – 160 mm
– Level 1 to Level 4 – 670 mm
• One cable contained in a tray and the other in a conduit
– Level 1 to Level 2 – 30 mm
– Level 1 to Level 3 – 110 mm
– Level 1 to Level 4 – 460 mm
• Cables contained in separate conduits
– Level 1 to Level 2 – 30 mm
– Level 1 to Level 3 – 80 mm
– Level 1 to Level 4 – 310 mm.


Cable trays
All permanently installed cables associated with the system must be supported and protected along their entire lengths using conduits and/or cable trays.
The only exception to this rule is over the final short distance (maximum. 0.5 meters) as the cables run into the cabinets/units to which they are connected. These short service loops are to allow the cabinets to move on their shock mounts, and to allow maintenance and repair.
1 Wherever possible, cable trays must be straight, accessible and placed so as to avoid possible contamination by condensation and dripping liquids (oil, etc.). They must be installed away from sources of heat, and must be protected against physical damage. Suitable shields must be provided where cables are installed in the vicinity of heat sources.
2 Unless it is absolutely unavoidable, cables should not be installed across the vessel's expansion joints. If the situation is unavoidable, a loop of cable having a length proportional to the possible expansion of the joint must be provided. The minimum internal radius of the loop must be at least twelve times the external diameter of the cable.
3 Where a service requires duplicate supply lines, the cables must follow separate paths through the vessel whenever possible.
4 Signal cables must not be installed in the same cable tray or conduit as high-power cables.
5 Cables containing insulation materials with different maximum-rated conductor temperatures should not be bunched together (that is, in a common clip, gland, conduit or duct). When this is impractical, the cables must be carefully arranged such that the maximum temperature expected in any cable in the group is within the specifications of the lowest-rated cable.
6 Cables with protective coverings which may damage other cables should not be grouped with other cables.
7 Cables having a copper sheath or braiding must be installed in such a way that galvanic corrosion by contact with other metals is prevented.
8 To allow for future expansion of the system, all cables should be allocated spare conductor pairs. Also, space within the vessel should be set aside for the installation of extra cables.


Grounding of system cables
All metallic cable coverings (armour, metallic sheathing and other protection) must be electrically connected to the vessel's hull at both ends except in the case of final sub-circuits where they should be connected at the supply end only.
Grounding connections should be made using a conductor which has a cross-sectional area appropriate for the current rating of the cable, or with a metal clamp which grips the metallic covering of the cable and is bonded to the hull of the vessel. These cable coverings may also be grounded by means of glands specially intended for this purpose and designed to ensure a good ground connection. The glands used must be firmly attached to, and in good electrical contact with, a metal structure grounded in accordance with these recommendations.
Electrical continuity must be ensured along the entire length of all cable coverings, particularly at joints and splices. In no case should the shielding of cables be used as the only means of grounding cables or units.
Metallic casings, pipes and conduits must be grounded, and when fitted with joints these must be mechanically and electrically grounded locally.


Third-wire deck cable installation guidelines
When laying out and installing your third-wire deck cable, follow these recommendations to ensure electromagnetic compatibility performance of the FX80 system. Given the wide variety of ship types, your wiring method must be appropriate to the particular conditions encountered during your individual installation.
The third-wire deck cable is categorized as a “Level 1” in terms of susceptibility to interference (according to the IEEE 518 standard) and must satisfy the following installation requirements:
• If the deck cable crosses any other cables, then it must do so at a 90º angle to minimize noise coupling.
• If the deck cable runs parallel with other cables, then the spacing between these cables must follow the deck cable layout and spacing recommendations.
The third-wire deck cable should be installed as a single piece whenever possible. This ensures shield integrity over the cable run and eliminates the risk of significant mismatch in the cable impedance. If splices are unavoidable, then follow these requirements:
• Use the same cable type for all sections. Using different cable types or sizes may cause signal loss and slow data rates.
• Minimize the length of the splice and ensure that the shield is restored over the splice area. Ensure that the shield on the spliced section is in full 360º contact with the shield at the end of the spliced section.
• Make sure that the shield is not grounded/earthed inadvertently at the location of the splice. The shield of the spliced deck cable should follow the same grounding technique as if it were a single piece.
Note
To prevent ground loop problems, your installation may require multiple shields. An outside shield (such as a braid, tray, or conduit) is grounded through extremely short jumpers at frequent intervals, and an inside shield is grounded at one point only. This technique ensures optimum shield grounding at both the low and the high end of the frequency spectrum.


Setting to work
Topics
Setting to work summary
Making sure that the FX80 is ready for operational use
Configuring the FX80 for normal operation
Turning on the entire FX80 system for the first time
Testing the FX80 operational functionality
Turning off the FX80


Setting to work summary
Once all the hardware units have been installed, and all the cables have been connected, the FX80 can be turned on for the first time, and set to work.
Prerequisites
• All FX80 hardware units have been installed according to the relevant instructions.
• All system cables have been installed.
• All connections have been made.
• All operating power is available.
• All peripheral devices that shall communicate with the FX80 are available and operational.
• All relevant personnel and tools are available.
Procedure
1 Make sure that the FX80 is ready for operational use.
a Make sure that the operational power is correct.
b Make sure that all hardware is properly installed.
c Make sure that all FX80 cables are properly connected.
2 Configure the FX80 for operational use.
a If required, install the FX80 operational software.
b If required, define the IP address on the Processor Unit network adapter.
3 Power up the FX80 for the first time using the test cable.
4 Power up the FX80 again using the third wire.
5 Make sure that the FX80 is fully operational
To make sure that the FX80 fulfils all operational and functional requirements, specific tests are provided.
6 Set up the interfaces with the external devices (navigation sensors and other peripherals).
To provide correct information, the FX80 needs to communicate with external devices. All these interfaces must be set up in the FX80 user interface.


Making sure that the FX80 is ready for operational use
Topics
Verifying that operational power is correct
Making sure that all FX80 cables are properly connected


Verifying that operational power is correct
The FX80 operates on AC power from the vessel’s mains supply. Before you apply AC power to any FX80 unit, you must verify that the voltage is correct.
Prerequisites
Before you can do this task, the following prerequisites must be met:
• All FX80 hardware units have been installed according to the relevant instructions.
• All system cables have been installed.
• All connections have been made.
• All operating power is available.
• All relevant personnel (ships electrician) and tools (for example a voltmeter) are available.
Procedure
1 For each FX80 unit that operates on AC mains:
a Make sure that the unit is connected to AC mains.
b If necessary, measure the voltage in the mains outlet.
c Make sure that the relevant FX80 unit can operate on the power provided.
2 Make sure that each circuit breaker on the power circuit can handle the load when the FX80 is turned on.
3 Make sure that the power rating of the uninterruptable power supply (UPS) or true sine wave inverter is capable of supplying enough power to the FX80.


Making sure that all FX80 cables are properly connected
The FX80 relies on communication between each system unit, and between the FX80 and external devices. It is very important that all cables are correctly installed, that the proper cable types have been used, and that all cables are connected correctly.
Prerequisites
• The FX80 is installed as specified in the FX80 Installation manual.
• The FX80 has been set up with its hardware units connected as specified in the FX80 Installation manual.
• All system cables are installed.
• All cable connections are made.
• Correct operating power is available.
You need the following equipment:
• Cable tester
• Multimeter
Context
All cabling is described in the Cable layout and interconnections chapter in the FX80 Installation Manual. Refer to the cable plan, the cable list and the basic cable requirements.
The following requirements must be met:
• Each cable is installed correctly.
• All cable connections are made.
• Each cable is properly identified.
• Each Ethernet cable in use meets quality requirement CAT5E STP (Shielded Twisted Pair) or better.
Procedure
1 For each cable that is in used on the FX80:
a Make sure that the cable has been installed as specified in the FX80 Installation Manual.
Pay special attention to signal cables. These must not be installed too close to power cables.
b Make sure that the connections made at each end of the cable are correct.
c Make sure that the cable is properly identified.
2 If possible, use a multimeter or a dedicated cable tester to check the continuity in each cable.
3 Use a qualification tester to verify that each Ethernet cable is correctly wired, and meets the specifications related to quality and bandwidth.


Configuring the FX80 for normal operation
Topics
Installing the FX80 operational software
Setting up the Ethernet communication


Installing the FX80 operational software
If your FX80 Catch monitoring system is provided with a Processor Unit, the FX80 software has already been installed. If you intend to use your own computer, you must install the software yourself. When a new FX80 software version is released, it must be installed on your Processor Unit.
Prerequisites
In order to install the software, you need the relevant file set on a suitable media. If the software is provided on a CD or a DVD, and your computer is not fitted with a suitable drive, copy the files to a USB flash drive.
Note
Make sure that you have administrative rights on the Processor Unit. You need this to install the software. If you purchased your own computer, you must verify that it meets the technical requirements for use with the FX80. Do this before you install the software.
If you are installing a new software version, uninstall previous versions of the software before proceeding.
Procedure
1 Install the FX80 software.
a Double-click the .exe file to start the installation.
b Allow the installation wizard to run. Follow the instructions provided.
We recommend that you install the software in the default folder suggested by the wizard.
c Once the software installation has been completed, double-click the icon on the desktop to start the program.
d Confirm the software finishes launching without any error windows appearing.
2 Install the DATSS software.
a Double-click the .exe file to start the installation.
b Allow the installation wizard to run. Follow the instructions provided.
We recommend that you install the software in the default folder suggested by the wizard.
c Click Yes to install the KML USB Converter when prompted and follow the instructions to finish the installation process.
d Once the software installation has been completed, double-click the icon on the desktop to start the program.
Note
When running the software for the first time, a Windows Firewall dialog box may appear. Allow access for all networks.
e Confirm the software finishes launching without any error windows appearing.


Setting up the Ethernet communication
The communication between the Processor Unit and the Bridge Control Unit is made using a high-speed Ethernet cable. You must define which IP Address and Subnet mask the Ethernet adapter in the Processor Unit shall use for this communication.
Prerequisites
This procedure is made for the Microsoft® 64-bit Windows 10 operating system. It is assumed that you are familiar with the Windows® operating systems, computer technology, and interface principles.
Context
As long as you do not change the Processor Unit to another computer, or replace the network adapter in your Processor Unit, you will only need to do this once.
Procedure
1 On the Processor Unit, close the FX80 software.
2 Open the Network Connections dialog box.
a In the bottom-left corner of your desktop, select the Windows® Start button.
b On the menu, select Settings.
c Observe that the Windows Settings dialog box opens.
d Select Network & Internet.
e Select Change adapter options.
f Select the network adapter you are going to use; then right-click and select Properties on the short-cut menu.
g On the list of connections, select Internet Protocol 4 (TCP/IPv4), and then Properties.
3 Select Use the following IP address, and type the IP address and network mask.
IP Address: 10.0.0.1
Subnet mask: 255.255.255.0
Default gateway: 10.0.0.5
4 Select OK to save the settings, then close all the dialog boxes.


Turning on the entire FX80 system for the first time
In order to use the FX80, you must first turn it on. You must first power up the Bridge Control Unit, and then the Processor Unit. After this you can start the FX80 program. If you have a Sonar Head connected to your FX80 system, it is usually started once the Communication Hub is online and operational.
Prerequisites
• The FX80 has been set up with its hardware units connected as specified in the relevant FX80 end-user documentation.
• The Bridge Control Unit is connected to the Communication Hub with the test cable.
• The Communication Hub is connected to the DFS75 Sonar Head.
• The Communication Hub is connected to the camera and the lamp with the Y-split cable.
Context
The Bridge Control Unit provides all the interface and power supply functionality for the Simrad FX80 system.
A Ethernet Port 2
B Digital Subscriber Line link button
C High Voltage stop button
D High Voltage start button
E Power switch
F Ground pin
Procedure
Important
When turning on the FX80 for the first time, use the test cable. After you have made sure the system works with the test cable, repeat this power-up procedure using the third-wire cable.
1 Power up the Bridge Control Unit.
Observe that the DSL Link button light briefly turns on, then turns off.
Note
There are two power switches on the Bridge Control Unit, one on the front panel and one on the rear panel. Both switches must be set to “On”. During normal operation, you only need to use the front mounted switch (E) to power on (and off) the unit.
2 Turn on the display.
If required, refer to the instructions provided by the display manufacturer.
3 Turn on the Processor Unit.
Wait while the operating system loads.
4 Double-click the FX80 icon on the Processor Unit desktop to start the program.
Note
The FX80 program is not automatically started when the Processor Unit is turned on.
5 Once the program has started, observe that the presentation fills the entire screen.
The program starts up using the same settings as the last time you used it. If these settings are acceptable, continue operation. If you wish to alter any of the settings, see the relevant procedures.
6 Press HV Start (D) on the Bridge Control Unit.
Observe that the HV On light turns on. Wait for the Link Status light (B) to flash slowly, then quickly, then turn solid. When lit continuously, the Link Status light indicates that a communication link is established between the Communication Hub and the Bridge Control Unit.
7 Make sure that the blue indicator light on the Communication Hub is lit.
This light indicates that the high voltage from the Bridge Control Unit is present.
8 At the bottom of the FX80 presentation, verify that the camera is connected.
The current connection speed between the Bridge Control Unit and the Communication Hub is also shown. The speed depends on the length and quality of the third-wire cable.
9 Start the video feed
a On the Operation menu, select Live Feed to open the video functions.
b Click the left button [►] to start the video feed.
c Verify that the video feed is operational.
d Click either side ([+] and [−]) of the Camera Lamp button to decrease and increase the intensity of the light.
e Verify that the lamp is operational.
10 Start the DFS75 Trawl sonar.
a On the FX80 Operation menu, click the Aux 1 button to enable Auxiliary Port 1.
Note
Aux 1 is the default label for this button. If you create a custom button label (Setup→System Setup→Aux 1→Button Label), then this button will have a different name.
b Double-click the DATSS icon on the Processor Unit desktop to start the program.
Note
The DATSS program is not automatically started when the Processor Unit is turned on.
If you use only one display, the trawl sonar presentation will now fill the screen. Switch between the FX80 and DATSS software in the Windows taskbar. If you have two displays, use the operating system functionality to move one of the programs to the other display.
c Click the Setup tab on the right side of the presentation.
Observe that the Setup menu opens.
d Click the Connect Sonar button.
Observe that the Connect Sonar dialog box opens.
e In the Devices list, select the port your Sonar Head is connected to.
Tip
If the expected port does not appear at first, click the Reset button to refresh the list of available ports.
f Check the Enable for Head Control box.
g Click the Detect Heads button.
A progress bar will be shown as the software establishes communication with the Sonar Head. When each Sonar Head has been detected, it will appear in the Devices list with details shown at the bottom of the dialog box.
h Click Apply to save any changes you have made.
i Click OK to close the Connect Sonar dialog box.
j Click System.
The System button is always available in the Main menu at the bottom-right corner of the display presentation, unless you have chosen to hide the menu system. Observe that a submenu opens when you click the button.
k Select Run.
Wait for the Sonar Head to start.
Caution
Do not connect or disconnect any cables while the system is turned on. Do not leave power on to ports that aren’t connected to anything (even if there are dummy plugs installed).
Related topics
Turning off the FX80


Testing the FX80 operational functionality
Topics
Verifying that the live video feed is operational
Verifying that the lamp is operational
Recording video sequences
Verifying the communication with a navigation system (GPS)


Verifying that the live video feed is operational
The main purpose of the FX80 is to provide a real-time video feed from the chosen location on the fishing net. Provided that the FX80 units have been powered up with the necessary items correctly positioned, you can easily start and stop the video feed. It is important to verify that the camera and the video feed is operational.
Prerequisites
Neither tools nor instruments are required.
Context
The Live Feed functions allow you to control the presentation of the video information from the camera. Several additional functions are provided when the Live Feed is activated. You can start and stop video recording. You can also control the intensity of the lamp, or switch it off.
The following requirement must be met:
• The live video feeds is operational.
Procedure
1 Select the Operation icon.
The icon is located under the Main menu. It is used to open the Operation menu.
2 Select Live Feed to open the video functions.
3 Click the left button [►] to start the video feed.
4 Select the middle button [■] to stop the live video feed.
5 Verify that the live video feed is operational.


Verifying that the lamp is operational
A powerful LED lamp is provided to illuminate the area close to the camera. By means of the Camera Lamp function you can adjust the intensity of the floodlight, or switch it off altogether. It is important to verify that the lamp is operational.
Prerequisites
Neither tools nor instruments are required.
Context
The ambient light conditions may be poor in deep water. For this reason, the FX80 Camera Unit has been fitted with a powerful LED lamp.
The following requirements must be met:
• The lamp is operational.
• The intensity of the lamp can be adjusted.
Procedure
1 Select the Operation icon to open the menu.
2 On the Operation menu, select Live Feed to open the video functions.
3 Click the middle of the Camera Lamp button to switch the light off or on.
4 Click either side ([+] and [−]) of the Camera Lamp button to decrease and increase the intensity of the light.
5 Verify that the lamp is operational.


Recording video sequences
The main purpose of the FX80 is to provide a real-time video feed from the chosen location on the fishing net. The Record function allows you to record the video feed received by the camera.
Context
Before you start recording, make sure that you have defined where you wish to store the data files. We recommend that you set up all the necessary recording parameters before you start data recording. The Video dialog box allows you to control the file locations and file names for the video and screen capture files.
Video data files will normally become very large. If you wish to record large amounts of FX80 data, make sure that you have enough space on your hard disk. Unless your Processor Unit is equipped with a very large disk, we recommend that you save the data to an external storage device. If the FX80 detects that you have less than 500 Mb available on your hard disk, it will automatically stop the recording and provide a message.
The following requirement must be met:
• The video data recording and playback is operational.
Procedure
1 If relevant, define the recording parameters.
2 Select the Operation icon.
The icon is located under the Main menu. It is used to open the Operation menu.
3 Select Live Feed to open the video functions.
4 Click the left button [►] to start the video feed.
5 To start recording, click the red Record icon.
6 Allow the data recording to run approximately five minutes.
7 Stop the recording.
8 Select the middle button [■] to stop the live video feed.
9 Use a file manager, and verify that the recorded file(s) have been saved on the chosen disk.
10 Click the Replay button to open the playback functions.
11 Click the Open button to open the video file you wish to play back.
12 Click the Play button [►] to start the playback.
13 Verify that the playback is operational.
14 To stop the playback, click the Stop button [■].


Verifying the communication with a navigation system (GPS)
Accurate and reliable information from navigation systems are useful for the FX80 operation. The information from the navigation sensors are shown on the top bar.
Prerequisites
The FX80 system is turned on and operates normally. All relevant external sensors are connected to the FX80. The sensors are switched on and in normal operation. Neither tools nor instruments are required.
Context
Most global positioning system (GPS) receivers provide NMEA 0183 datagrams containing geographical latitude and longitude information, as well as current speed and sailed distance. Some GPS systems will also provide the current heading, but this information is normally taken from the gyro.
The ship's navigation system is connected to the Bridge Control Unit using a serial port. This connects directly to an NMEA converter that transmits data as UDP packets. These packets - containing the navigation information - are sent to the FX80 Processor Unit on the Ethernet line.
The communication parameters defined for NMEA 0183 are:
• Baud Rate: 4800 b/s
• Data Bits: 8
• Parity: None
• Stop Bits: 1
You can not change any of the serial line communication parameters in the FX80 user interface. These a fixed to the standard NMEA settings.
Procedure
1 Select the Setup icon.
The icon is located under the Main menu. It is used to open the Setup menu.
2 Select Navigation to open the dialog box.
3 Open the NMEA Sentences page.
a Verify the datagram choices.
b Record the settings in the result table.
4 Select Cancel to close the dialog box without making any changes.
5 Observe the top bar.
The FX80 top bar is located at the top of the display presentation and stretches from the far left to the far right. The top bar gives you fast access to key functionality and navigational information.
6 Verify that the information from the ship’s navigation system is shown.
Result
Sensor | Source sensor | Datagram
Position |  |
Speed |  |
Heading |  |


Turning off the FX80
You must NEVER turn off the FX80 by means of the on/off switch on the Processor Unit. You must always close the FX80 program by selecting Exit on the top bar.
Context
When you do not use the FX80, turn off the display and the Processor Unit. It is important that you disconnect the high voltage power to the Communication Hub. To disconnect the high voltage power, switch off the Bridge Control Unit.
Caution
Do not connect or disconnect any cables while the system is turned on. Do not leave power on to ports that aren’t connected to anything (even if there are dummy plugs installed).
Procedure
1 If applicable, power off the DFS75 Trawl sonar.
a In the DATSS software, click the System button to see the available choices.
b Select Stop to stop the operation.
Neither transmission nor reception takes place, and there is no communication between the Processor Unit and the Sonar Head.
c Select Off to close the program.
2 In the FX80 software, click the Aux 1 button to disable Auxiliary Port 1.
Note
Aux 1 is the default label for this button. If you create a custom button label (Setup→System Setup→Aux 1→Button Label), then this button will have a different name.
3 Select Exit on the top bar.
Observe that the FX80 program closes down.
4 Press HV Stop on the Bridge Control Unit.
This removes the high voltage power to the Communication Hub in the Trawl Unit.
5 Power off the Bridge Control Unit.
There are two power switches on the Bridge Control Unit, one on the front panel and one on the rear panel. During normal operation, you only need to use the front mounted switch to power on (and off) the unit.
6 If the Processor Unit does not turn itself off automatically, use the functionality provided by the operating system to turn it off manually.
7 Turn off the display.
If required, refer to the instructions provided by the display manufacturer.
8 Retrieve the trawl.
9 Disconnect the cables between the units, and remove each unit from the gear.
Related topics
Turning on the entire FX80 system for the first time


Technical specifications
Topics
Introduction to technical specifications
Performance specifications
Weight and outline dimensions
Power requirements
Environmental requirements
Minimum third-wire infrastructure requirements
Compass safe distance
Minimum computer requirements
Minimum display requirements


Introduction to technical specifications
These technical specifications summarize the main functional and operational characteristics of the FX80 Catch monitoring system. They also provide information related to power requirements, physical properties and environmental conditions.
Note
At Kongsberg Maritime, we are continuously working to improve the quality and performance of our products. The technical specifications may be changed without prior notice.


Performance specifications
These performance specifications summarize the main functional and operational characteristics of the FX80 system.
Trawl sonar
• Operational frequency
– Sonar Head: 120, 330, or 675 kHz (must be decided prior to purchase)
– Echo sounder (optional): 200 kHz
• Range in DATSS SW (not detection range)
– Typical: 200 metres
– Maximum: 1200 metres
• Transmission
– Sequential
– Ping rate: Up to 40 Hz
– Pulse durations: 50 to 2400 μs
Video system
• Camera
– Type: OE15–100A
– Manufacturer: Imenco UK Limited
– Horizontal resolution: 560 TV lines
– Light sensitivity: 1.3 x 10-3 Lux (faceplate) (15% video)
– Signal to noise ratio: Larger than 48 dB (CCIR weighted)
– Scanning: 625 line / 50 Hz CCIR
– Video output: 1.0V Pk — Pk composite video into 75 ohms
• LED Lamp
– Type: OE11–150
– Manufacturer: Imenco UK Limited
– Total luminous output: 2460 lumens (typical)
– Illumination at 1 m: 800 lux (minimum)
– Beam: 80 degrees (in water)
– LED life: More than 50,000 hours if adequately cooled


Weight and outline dimensions
These weights and outline dimension characteristics summarize the physical properties of the FX80 Catch monitoring system.
Note
For more detailed information about the physical dimensions, see the Drawing file.
FX80 Processor Unit (Marine Computer)
• Physical dimensions
– Depth: 166 mm (6.53 in)
– Width: 250 mm (9.8 in)
– Height: 58 mm (2.3 in)
Bridge Control Unit
• Physical dimensions
– Width: 483 mm (designed for 19” rack)
– Height: 216 mm (4 U)
– Depth: 489 mm (including handles and plugs)
– Weight: approximately 18 kg (39.5 lb)
Camera Unit
• Physical dimensions
– Width: 360 mm
– Height: 250 mm
– Depth: 520 mm
– Weight in air: 21 kg (excluding cables)


Power requirements
These power characteristics summarize the supply power requirements for the FX80 system.
Processor Unit
The Processor Unit and display units require 120VAC or 230VAC and automatically detect the supply voltage.
Bridge Control Unit
• Voltage requirement: 115/230 VAC / 47–63 Hz / single phase, selectable (nominal)
Switch between 115 and 230 VAC manually using the voltage selector switch on the rear of the Bridge Control Unit.
Caution
You must change the input supply voltage on the Bridge Control Unit to match the ship’s mains power. Failure to select the proper AC Input Voltage to match the ship’s mains power may damage the Bridge Control Unit.
• Deviation: 15%
• Transient: 20% of nominal voltage, recovery time 3 s
• Power consumption: approximately 150 VA
Camera
• Power input: Constant voltage 16 to 30 Vdc
LED Lamp
• Power input: 18 to 30 Vdc, nominal 40 Vdc (50 W)


Environmental requirements
These specifications summarize the temperature requirements and other environmental standards for the FX80.
Reference standards
• IEC 60945
Note
To extend the lifetime of the topside equipment, we strongly recommend mounting the units at dry and clean locations with sufficient ventilation.
Processor Unit
The Processor Unit uses a high-quality commercial-off-the-shelf laptop computer workstation. This computer is intended to be installed inside in an area suitable for extended human habitation. Contact your Kongsberg Maritime representative for information about the current model that is delivered with your FX80 system.
Bridge Control Unit
• Operational temperature: 0 to +50°
• Storage temperature: -40 to +70°
• Humidity, non-condensing: 5 to 85%
Camera
• Water depth: Maximum 3000 metres
• Operating temperature: -5 to +40 degrees Celsius in water
• Storage temperature: -20 to +60 degrees Celsius
• Vibration: 10 g, 20 to 150 Hz
• Shock: 30 g peak, 25 mS half-sine pulse
LED Lamp
• Water depth: Maximum 4500 metres
• Operating temperature: -5 to +40 degrees Celsius in water
• Storage temperature: -20 to +60 degrees Celsius
• Vibration: 10 g, 20 to 150 Hz
• Shock: 30 g peak, 25 mS half-sine pulse


Minimum third-wire infrastructure requirements
The FX80 system provides fast update rates via ADSL digital telemetry. To sustain high update rates, the third-wire infrastructure must be capable of supporting fast data transfer.
Third wire infrastructure requirements:
• You must have a working voltage rating of 370 VDC minimum.
• The third-wire cable should pass testing for complete isolation from the coax shield to the vessel ground at 500 V.
• The loop resistance, for the entire link from topside to the Trawl Unit, must be less than 100 ohms.
• You must ensure electromagnetic compatibility of the FX80 installation with respect to cables that are part of other systems used on board.
There are three major components to the third-wire infrastructure.
Third-wire trawl cable
The third-wire trawl cable connects the Trawl Unit to the ship. The third-wire trawl cable you use should minimize power loss and signal attenuation. The 11-mm CB6000 armoured coax cable is widely used in the industry, satisfies the power and attenuation requirements, and is recommended for the FX80 system. Other cable types with similar specifications to the CB6000 may be suitable, provided they include galvanized steel wire armour. Plastic-insulated steel-core wire and 8-mm armoured wire is unsuitable.
Third-wire deck cable
The third-wire deck cable connects the topside system units. Proper deck cable construction and layout, based on best practices for minimizing electromagnetic interference, are required to attain a fast and reliable telemetry link over the third wire. We recommend using a high-quality telemetry cable, such as the RG214 coaxial cable or an impedance-controlled shielded twisted-pair cable. You may also use excess third-wire cable. The chosen cable should be similar to those of antennas with carrier frequencies up to around 1 MHz.
Important
• Do not put switches or junctions in the cable.
• Do not use screw terminals.
• Each connection should be crimped or soldered with all conductors intact.
• Do not run the cable by factory equipment or with power cables.
• Run in a conduit if at all possible.
Third-wire slip ring
The third-wire slip ring connects the trawl cable and deck cable at the winch. The slip ring is a critical system component for both power and telemetry. A quality slip ring provides continuous, steady contact during the winch operation. The slip ring and the associated wiring must be enclosed in a metal housing with a good electrical connection between the housing and the winch frame.
Tip
Using slip rings with waterproof connectors, such as the Focal model 180, allows for easy testing and service.


Compass safe distance
If you place any of the FX80 units on the bridge, you must observe the physical distance to the compass.
Processor Unit
Standard compass: 200 cm
Other compass: 140 cm
Bridge Control Unit
Compass safe distance: 30 cm


Minimum computer requirements
Although a computer can be ordered from Kongsberg Maritime as a part of the FX80 delivery, it is also possible to purchase one locally.
If you purchase a computer locally, make sure that the chosen model meets the functional and technical requirements.
It is important to make sure that the chosen computer model is relatively new with sufficient processing power, a high performance graphic adapter, and a high speed network adapter.
The computer must be able to facilitate the various interface requirements made by the FX80, and you may need to add extra Ethernet and serial adapters.
Note
The computer design and construction must allow for maritime use, easy access to connectors, parts and cables, and a safe installation.
The minimum technical requirements are:
• Processor: 1.7 GHz, Intel Core i7
• Memory: minimum 8 GB
• Hard disk: minimum 512 GB
• Network interface: 10/100/1000 Mbps
• Operating system: The FX80 software has been designed for 64-bit Windows 10. It will also work on 32-bit systems. Windows 7 is also supported.


Minimum display requirements
Unless specifically ordered, the FX80 is not provided with a display. The display must then be purchased locally.
You can use one or two displays on your FX80 Processor Unit depending on personal and/or operational preferences.
Note
Make sure that the chosen display meets the FX80 requirements. The design and construction must allow for marine use, and the display must be able to withstand the movements and vibrations normally experienced on a vessel. Verify that you have easy access to cables and connectors, and that the display can be installed in a safe and secure way.
The minimum technical requirements for the display are:
• Resolution:
– Minimum: 1280 x 1024 pixels
– Recommended: 1920 x 1200 pixels (or better)
• Video interface: The video interface must match the output format(s) provided by the Processor Unit.
The Processor Unit may offer video output on several formats. Investigate your options before you purchase a display.
• Physical screen size: The screen size depends on personal and/or operational preferences.
The FX80 software supports 16:9 displays.


Drawing file
Topics
About the drawings in the drawing file
Bridge Control Unit outline dimensions
Camera Unit outline dimensions


About the drawings in the drawing file
Relevant drawings related to the installation and/or maintenance of the FX80 are provided for information purposes only.
Note
These drawings are provided only for information and planning purposes. Information may be omitted. Observe the source drawings for additional details.
The drawings are not to scale. Unless otherwise specified, all measurements are in millimetres. The original installation drawings are available in PDF and/or AutoCad's DWG format. The original drawings can be downloaded from our website.
https://www.simrad.com
Some drawings and documents are not available from our website. These can be downloaded from the Simrad Dealer Club.
https://www.kongsberg.com/sdc
The installation shipyard must provide all necessary design and installation drawings, as well as the relevant work standards and mounting procedures.
If required, all documents provided by the shipyard for the physical installation of the FX80 must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.


Bridge Control Unit outline dimensions
Related topics
Installing the Bridge Control Unit


Camera Unit outline dimensions


Datagram formats
Topics
About NMEA and standard datagram formats
NMEA datagram formats
Proprietary datagram formats


About NMEA and standard datagram formats
Topics
NMEA
About the NMEA datagram formats
NMEA sentence structure
Standard NMEA 0183 communication parameters


NMEA
The National Marine Electronics Association (NMEA) has defined communication standards for maritime electronic equipment. The FX80 Catch monitoring system supports these standards for communication with external sensors and peripheral systems.
The most common standard is NMEA 0183. The National Marine Electronics Association describes it as follows:
The NMEA 0183 Interface Standard defines electrical signal requirements, data transmission protocol and time, and specific sentence formats for a 4800-baud serial data bus. Each bus can have only one talker but many listeners.
National Marine Electronics Association
For more information about the National Marine Electronics Association and the NMEA 0183 standard, refer to the organization's web site at:
• http://www.nmea.org


About the NMEA datagram formats
The FX80 can send and receive information to and from several different peripherals. All transmissions take place as datagrams with data sentences. Each datagram has a defined format and length.
The NMEA 0183 standard is the most common protocol used to receive and transmit data to and from peripheral sensors. A parametric sentence structure is used for all NMEA data.
The sentence starts with a “$” delimiter and represents the majority of approved sentences defined by the standard. This sentence structure with delimited and defined data files, is the preferred method for conveying information.
For more information about the NMEA standard, the format and the data sentences, refer to NMEA’s official publications. The NMEA 1083 - Standard for Interfacing Marine Electronic Devices document explains the formats in detail. The document can be obtained from NMEA.
Note
The terms "Datagram" and "telegram" are generally used to describe the basic transfer unit associated with a packet-switched network. In this publication, we use the term "datagram".


NMEA sentence structure
A sentence structure is defined by NMEA to establish the communication between two units. Most other datagram formats are designed using the same, or a similar, structure.
The following provides a summary explanation of the approved parametric sentence structure:
$aaccc,c-c*hh<CR><LF>
1 $
This character (Hex: 24) is used to identify the start of a sentence.
2 aaccc
This is the address field. The first two characters (aa) identify the talker ID, while the last three characters are the sentence formatter mnemonic code identifying the data type and the string format of the successive fields.
3 ,
The comma (Hex: 2C) is used as a field delimiter. This character starts each field except the address and checksum fields. If it is followed by a null field, it is all that remains to indicate that there are no data in the field.
4 c-c
This is the data sentence block. This is a series of data fields containing all the data to be transmitted. The data field sentence is fixed and identified by the sentence formatter in the address field. Data fields may be of variable length, and they are preceded by the field delimiter.
5 *
This character (Hex: 2A) is the checksum delimiter. This delimiter follows the last field of the sentence and indicates that the following two alphanumerical characters contain the checksum.
6 hh
This is the checksum.
7 <CR><LF>
The carriage return and line feed characters terminate the sentence.
Note
In some proprietary telegrams received from other Kongsberg Maritime equipment, the $ character is replaced by the @ character. The checksum field may then not be in use.


Standard NMEA 0183 communication parameters
The FX80 uses both NMEA and proprietary datagram formats to communicate with peripheral systems and sensors. The majority of the datagrams used by the FX80 are defined by the National Marine Electronics Association (NMEA). NMEA has defined a fixed set of transmission parameters.
The communication parameters defined for NMEA 0183 are:
• Baud Rate: 4800 b/s
• Data Bits: 8
• Parity: None
• Stop Bits: 1
Some instruments may offer other parameters and/or options. You must always check the relevant documentation provided by the manufacturer.


NMEA datagram formats
Topics
NMEA DBT datagram
NMEA DPT datagram
NMEA GGA datagram format
NMEA GGK datagram format
NMEA GLL datagram format
NMEA HDG datagram format
NMEA HDM datagram format
NMEA HDT datagram format
NMEA MTW datagram format
NMEA RMA datagram
NMEA RMC datagram format
NMEA VHW datagram format
NMEA VTG datagram format
NMEA ZDA datagram format


NMEA DBT datagram
The NMEA DBT datagram provides the current depth under the transducer. In new designs, this datagram is frequently used to replace the DBK and DBS datagrams.
Format
$--DBT,x.x,f,y.y,M,z.z,F*hh<CR><LF>
Description
All depths are measured from below the transducer face.
1 $—: Talker identifier
2 DBT: Datagram identifier
3 x.x,f: Depth in feet
4 y.y,M: Depth in metres
5 z.z,F: Depth in fathoms
6 *hh: Checksum
Tip
If you need the depth below the keel, use the NMEA DBK datagram. If you need the depth below the surface, use the NMEA DBS datagram.


NMEA DPT datagram
The NMEA DPT datagram provides the water depth relative to the transducer, and the offset of the measuring transducer.
Format
$--DPT,x.x,y.y,z.z*hh<CR><LF>
Description
This description is not complete. For additional details, refer to the NMEA standard.
1 $—: Talker identifier
2 DPT: Datagram identifier
3 x.x: Depth (Metres), Relative to the transducer
4 y.y: Offset (Metres), Relative to the transducer
Positive offset numbers provide the distance from the transducer to the water line. Negative offset numbers provide the distance from the transducer to the part of the keel of interest.
5 z.z: Maximum range scale in use
6 *hh: Checksum
Tip
If you need the depth below the keel, use the NMEA DBK datagram. If you need the depth below the surface, use the NMEA DBS datagram. If you need the depth below the transducer, use the NMEA DBT datagram.


NMEA GGA datagram format
The NMEA GGA datagram transfers time-, position- and fix-related data from a global positioning system (GPS).
Format
$--GGA,hhmmss.ss,llll.ll,a,yyyyy.yy,a,x,zz,d.d,a.a,M,g.g,M,r.r,cccc*hh
Description
1 $—: Talker identifier
2 GGA: Datagram identifier
3 hhmmss.ss: Coordinated Universal Time (UTC) of the current position
4 llll.ll,a: Latitude North/South (Degrees, minutes and hundredths)
N = North
S = South
5 yyyyy.yy,a: Longitude East/West (Degrees, minutes and hundredths)
E = East
W = West
6 x: Quality indicator for the GPS (Global Positioning System)
Refer to the NMEA standard for further information about the GPS quality indicator.
7 zz: Number of satellites in use (00 - 12)
The number of satellites may be different from the number in view.
8 d.d: HDOP (Horizontal dilution of precision)
9 a.a,M: Altitude related to mean sea level (geoid) (Metres)
10 g.g,M: Geoidal separation (Metres)
11 r.r: Age of GPS (Global Positioning System) data
12 cccc: Differential reference station identification (0000 - 1023
13 *hh: Checksum


NMEA GGK datagram format
The NMEA GGK datagram is used to decode the PTNL, Time, Position, Type and DOP (Dilution of Precision) string of the NMEA 0183 output.
Format
$--GGK,hhmmss.ss,ddmmyy,nnnnn.nnnnnnnn,a,yyyyy.yyyyyyyy,a,x,zz,w.w,EHTeeeeee,u*hh<CR><LF>
Description
1 $—: Talker identifier
2 GGK: Datagram identifier
3 hhmmss.ss: Coordinated Universal Time (UTC) of the current position
4 ddmmyy: Day, month and year
5 nnnnn.nnnnnnnn,a: Latitude North/South (Degrees, minutes and hundredths)
N = North
S = South
6 yyyyy.yyyyyyyy,a: Longitude East/West (Degrees, minutes and hundredths)
E = East
W = West
7 x: Quality indicator for the GPS (Global Positioning System)
Refer to the NMEA standard for further information about the GPS quality indicator.
8 zz: Number of satellites in use (00 - 12)
The number of satellites may be different from the number in view.
9 w.w: PDOP (Position dilution of precision)
10 EHTeeeeee: Ellipsoidal height of fix
11 u: Unit of height measurement
12 *hh: Checksum


NMEA GLL datagram format
The NMEA GLL datagram transfers the latitude and longitude of vessel position, the time of the position fix and the current status from a global positioning system (GPS).
Format
$--GLL,llll.ll,a,yyyyy.yy,a,hhmmss.ss,A,a*hh<CR><LF>
Description
1 $—: Talker identifier
2 GLL: Datagram identifier
3 llll.ll,a: Latitude North/South (Degrees, minutes and hundredths)
N = North
S = South
4 yyyyy.yy,a: Longitude East/West (Degrees, minutes and hundredths)
E = East
W = West
5 hhmmss.ss: Coordinated Universal Time (UTC) of the current position
6 A: Status
A = The data are valid.
V = The data are not valid.
7 a: Mode indicator
8 *hh: Checksum


NMEA HDG datagram format
The NMEA HDG datagram provides heading from a magnetic sensor. If this reading is corrected for deviation, it produces the magnetic heading. If it is offset by variation, it provides the true heading.
Format
$--HDG,x.x,z.z,a,r.r,a*hh<CR><LF>
Description
1 $—: Talker identifier
2 HDG: Datagram identifier
3 x.x: Heading (Degrees Magnetic)
4 z.z,a: Deviation (Degrees Magnetic), East/West
E = East
W = West
5 r.r,a Variation (Degrees Magnetic), East/West
E = East
W = West
6 *hh: Checksum


NMEA HDM datagram format
The NMEA HDM datagram provides vessel heading in degrees magnetic. The datagram format is no longer recommended for use in new designs. It is often replaced by the NMEA HDG telegram.
Format
$--HDM,x.x,M*hh<CR><LF>
Description
1 $—: Talker identifier
2 HDM: Datagram identifier
3 x.x,M: Heading (Degrees Magnetic
4 *hh: Checksum


NMEA HDT datagram format
The NMEA HDT datagram provides the true vessel heading. The information is normally provided by a course gyro.
Format
$--HDT,x.x,T*hh<CR><LF>
Description
1 $—: Talker identifier
2 HDT: Datagram identifier
3 x.x,T: Heading (Degrees True)
4 *hh: Checksum


NMEA MTW datagram format
The NMEA MTW datagram provides the current water temperature.
Format
$--MTW,x.x,C*hh<CR><LF>
Description
1 $—: Talker identifier
2 MTW: Datagram identifier
3 x.x,C: Temperature (degrees Celcius)
4 *hh: Checksum


NMEA RMA datagram
The NMEA RMA datagram transfers the time, date, position, course and speed data from a Loran-C receiver.
Format
$--RMA,A,llll.ll,a,yyyyy.yy,a,t.1,t.2,x.x,z.z,r.r,a*hh
Description
1 $—: Talker identifier
2 RMA: Datagram identifier
3 A: Status
A = The data are valid.
V = The data are not valid.
4 llll.ll,a: Latitude North/South (Degrees, minutes and hundredths)
N = North
S = South
5 yyyyy.yy,a: Longitude East/West (Degrees, minutes and hundredths)
W = West
E = East
6 t.1: Time Difference A, µS
7 t.2: Time Difference B, µS
8 x.x: Speed over ground (knots)
9 z.z: Course over ground (Degrees True)
10 r.r,a: Magnetic variation, East/West (Degrees)
E = East
W = West
11 *hh: Checksum


NMEA RMC datagram format
The NMEA RMC datagram transfers the time, date, position, course and speed data from a global navigation satellite system (GNSS) receiver.
Format
$--RMC,hhmmss.ss,A,llll.ll,a,yyyyy.yy,a,x.x,z.z,ddmmyy,r.r,a,a*hh
Description
1 $—: Talker identifier
2 RMC: Datagram identifier
3 hhmmss.ss: Coordinated Universal Time (UTC) of the current position
4 A: Status
A = The data are valid.
V = The data are not valid.
5 llll.ll,a: Latitude North/South (Degrees, minutes and hundredths)
N = North
S = South
6 yyyyy.yy,a: Longitude East/West (Degrees, minutes and hundredths)
W = West
E = East
7 x.x: Speed over ground (knots)
8 z.z: Course over ground (Degrees True)
9 ddmmyy: Date
10 r.r,a: Magnetic variation, East/West (Degrees)
E = East
W = West
11 a: Mode indicator
12 *hh: Checksum


NMEA VHW datagram format
The NMEA VHW datagram contains the compass heading to which the vessel points, and the speed of the vessel relative to the water.
Format
$--VHW,x.x,T,x.x,M,x.x,N,x.x,K*hh<CR><LF>
Description
1 $—: Talker identifier
2 VHW: Datagram identifier
3 x.x,T: Heading (Degrees True)
4 x.x,M: Heading (Degrees Magnetic)
5 x.x,N: Speed relative to water (knots)
Resolution: 0.1 knots
6 x.x,K: Speed relative to water (km/hr),
Resolution: 0.1 km/hr
7 *hh: Checksum


NMEA VTG datagram format
The NMEA VTG datagram contains the actual course and speed relative to the ground.
Format
$--VTG,x.x,T,y.y,M,z.z,N,g.g,K,a*hh<CR><LF>
Description
1 $—: Talker identifier
2 VTG: Datagram identifier
3 x.x,T: Course over ground (Degrees True)
4 y.y,M: Course over ground (Degrees Magnetic)
5 z.z,N: Speed over ground (knots)
6 g.g,K: Speed over ground (km/hr)
7 a: Mode indicator
A = Autonomous
D = Differential
N = Data not valid
8 *hh: Checksum


NMEA ZDA datagram format
The NMEA ZDA datagram contains the universal time code (UTC), day, month, year and local time zone.
Format
$--ZDA,hhmmss.ss,xx,yy,zzzz,hh,mm*hh<CR><LF>
Description
This description is not complete. For additional details, refer to the NMEA standard.
1 $—: Talker identifier
2 ZDA: Datagram identifier
3 hhmmss.ss: Coordinated Universal Time (UTC) of the current position
4 xx: Day (01 - 31) (Part of UTC)
5 yy: Month (01 - 12) (Part of UTC)
6 zzzz: Year (Part of UTC)
7 hh: Local zone hours, (00 - ±13)
8 mm: Local zone minutes, (00 - 59)
9 *hh: Checksum


Proprietary datagram formats
Topics
Simrad PSIMP-D1 datagram format
Simrad PSIMP-D datagram format
Teledyne/TSS1 datagram format


Simrad PSIMP-D1 datagram format
Simrad PSIMP-D1 is a proprietary datagram format created by Kongsberg Maritime to provide the type and configuration of PS, PI and PX sensors used by a Simrad catch monitoring system.
Format
$PSIMP,D1,tt,dd,M,U,SNo,MNo,C,V,CR,Q,In,SL,NL,G,Cb,error*chksum<CR><LF>
Description
Note
This datagram format replaces the PSIMP-D format.
This datagram description is not complete. If you need further information, contact Kongsberg Maritime.
1 PS: Talker identifier
2 IMP: Datagram identifier
3 D1: Sentence specifier
4 tt: Time
5 dd: Date
6 M: Type of measurement
• D: Depth
• T: Temperature
• C: Catch
• B: Bottom
• N: No sensor
• M: Marker
7 U: Unit, always in SI units
M: Depth measurements
C: Temperature measurements
8 SNo: Sensor number
9 MNo: Measurement number
10 C: Channel
The number (1 to 30) of the communication channel for the current data source
11 V: Value
The magnitude of the current sensor measurement
12 Cr: Change rate
The magnitude of the current depth or temperature measurement
13 Q: Quality
• 0: No connection between the sensor and the receiver
• 1: One or two telemetry pulses are lost, current value is predicted.
• 2: The current data value is reliable.
14 In: Interference
• 0: No interference
• 1: Interference is detected
15 SL: Signal level
The signal level of the telemetry pulse measured in dB // 1 µPa.
16 NL: Noise level
The average noise level of the current channel measured in dB // 1 µPa.
17 G: current gain, 0, 20 or 40 dB
18 Cb: Cable quality
• 0: Cable is not connected.
• 1: Cable is OK.
• 2: A short circuit, or the hydrophone current is too large.
19 error: Error detected
0 when no error is detected. A number greater than 0 indicates an error condition.
20 chksum: Checksum
The checksum field consists of a "*" and two hex digits representing the exclusive OR of all characters between, but not including, the "$" and "*" characters.


Simrad PSIMP-D datagram format
Simrad PSIMP-D is a proprietary datagram format created by Kongsberg Maritime to provide the type and configuration of PS and PI sensors used by a Simrad catch monitoring system.
Format
$PSIMP,D,tt,dd,M,U,S,C,V,Cr,Q,In,SL,NL,G,Cb,error*chksum<CR><LF>
Description
Note
This datagram description is not complete. If you need further information, contact Kongsberg Maritime.
1 PS: Talker identifier
2 IMP: Datagram identifier
3 D: Sentence specifier
4 tt: Time
5 dd: Date
6 M: Type of measurement
• D: Depth
• T: Temperature
• C: Catch
• B: Bottom
• N: No sensor
• M: Marker
7 U: Unit
M (metres), f (feet) or F (fathoms) for depth measurements
C (Celsius) or F (Fahrenheit) for temperature measurements
8 S: Source
The number (1, 2 or 3) of the sensor providing the current data values.
9 C: Channel
The number (1 to 30) of the communication channel for the current data source
10 V: Value
The magnitude of the current sensor measurement
11 Cr: Change rate
The magnitude of the current depth or temperature measurement
12 Q: Quality
• 0: No connection between the sensor and the receiver
• 1: One or two telemetry pulses are lost, current value is predicted.
• 2: The current data value is reliable.
13 In: Interference
• 0: No interference
• 1: Interference is detected
14 SL: Signal level
The signal level of the telemetry pulse measured in dB // 1 µPa.
15 NL: Noise level
The average noise level of the current channel measured in dB // 1 µPa.
16 G: current gain, 0, 20 or 40 dB
17 Cb: Cable quality
• 0: Cable is not connected.
• 1: Cable is OK.
• 2: A short circuit, or the hydrophone current is too large.
18 error: Error detected
0 when no error is detected. A number greater than 0 indicates an error condition.
19 chksum: Checksum
The checksum field consists of a "*" and two hex digits representing the exclusive OR of all characters between, but not including, the "$" and "*" characters.
Note
This datagram format is obsolete, and it is no longer in use on new designs. It has been replaced by datagram PSIMP-D1.


Teledyne/TSS1 datagram format
Teledyne/TSS1 is a proprietary datagram format created by Teledyne TSS Navigation Systems for heave, roll and pitch compensation. When you select this protocol, the number of sensor variables is fixed, and there is no token associated with it.
Format
:aabbbb shhhhx srrrr spppp<CR><LF>
Description
The format is based on ASCII characters, the datagram has a fixed length, and it is terminated with a carriage return and line feed. Baud rate and output rate may be adjusted to fit your needs. The definition of the attitude angles in this format is different from the Euler angles definition used elsewhere. The difference appears in the roll angle, where:
1 aa: Sway acceleration
This is a dual-character hex number. The value is provided as 0.03835 m/ss units.
2 bbbb:Heave acceleration
This is a four-character hex number. The value is provided as 0.000625 m/ss units.
3 s: This is a single character.
If the value is positive, a "space" character is provided.
If the value is negative, a "–" character is provided.
4 hhhh: Heave position
This is a four-character decimal number. The value is given in centimetres. Positive value is "up".
5 x: Status
• U: Unaided mode/Stable data
The sensor operates without external input data.
• u: Unaided mode/Unstable data
The sensor operates without external input data. However, the data from the sensor is unstable. A probable cause for this is the lack of alignment after the sensor has been switched on or restarted. The alignment period from a power recycle is normally approximately five minutes.
• G: Speed aided mode/Stable data
The sensor operates with external input of speed data.
• g: Speed aided mode/Unstable data
The sensor operates with external input of speed data. However, the data from the sensor is unstable. A probable cause for this is the lack of alignment after the sensor has been switched on or restarted. It can also be a failure in the data input.
• H: Heading aided mode/Stable data
The sensor operates with external input of heading data.
• h: Heading aided mode/Unstable data
The sensor operates with external input of heading data. However, the data from the sensor is unstable. A probable cause for this is the lack of alignment after the sensor has been switched on or restarted. It can also be a failure in the data input.
• F: Full aided mode/Stable data
The sensor operates with external input of both speed and heading data.
• f: Full aided mode/Unstable data
The sensor operates with external input of both speed and heading data. However, the data from the sensor is unstable. A probable cause for this is the lack of alignment after the sensor has been switched on or restarted. It can also be a failure in the data input.
6 s: This is a single character.
If the value is positive, a "space" character is provided.
If the value is negative, a "–" character is provided.
7 rrrr: Roll angle
This is a four-character decimal number. The value is given in hundredths of a degree.
8 s: This is a single character.
If the value is positive, a "space" character is provided.
If the value is negative, a "–" character is provided.
9 pppp: Pitch angle
This is a four-character decimal number. The value is given in hundredths of a degree.


Equipment handling
Observe these basic rules for transportation, storage and handling of units. In this context, a unit may be any large or small part of the system. It can be supplied as part of the initial delivery, or as a spare part. The phrase box is used to describe all kinds of cases, wooden or cardboard boxes etc used to hold the unit.
Topics
Transporting Kongsberg Maritime equipment
Lifting units and transportation boxes
Inspection of units and transportation boxes after arrival
Specifications for storage prior to installation or use
Unpacking standard parts and units
Disposal of old products


Transporting Kongsberg Maritime equipment
Unless otherwise stated in the accompanying documentation, electronic, electromechanical and mechanical units supplied by Kongsberg Maritime can be only transported using methods approved for delicate and fragile equipment.
Prerequisites
Transportation methods approved for delicate equipment includes transportation by road, rail, air or sea.
Context
The units are to be transported in accordance with general or specific instructions for the appropriate unit(s), using pallets, transport cases, wooden boxes, or carton boxes as appropriate.
Observe the packing instructions.
Note
Special local restrictions concerning air transportation may be applied to units containing certain types of batteries. These units must be checked properly, and the regulations must be investigated by the packer/shipper before the unit is dispatched.
Procedure
1 Ensure that all local transportation is done according to the same specifications as for the initial delivery.
2 Make sure that the box containing the unit is kept dry at all times, and sheltered from the weather.
It must not be subjected to shocks, excessive vibration or other rough handling. The box will normally be marked with text or symbols indicating which way it is to be placed. Follow the instructions provided, and make sure that the box is always placed with its “top” facing upwards.
3 Make sure that the box is not used for any purpose for which it was not intended (step, table, etc.).
In the absence of other information, no other boxes must be stacked on top of it.
4 Handle all boxes and units with care.
Note
Due to the nature of Kongsberg Maritime’s products, and the extensive use of delicate electronic parts, all units and boxes must be regarded and handled as fragile equipment.
Related topics
Lifting units and transportation boxes


Lifting units and transportation boxes
Some of the boxes used to hold equipment units may be heavy. Use caution when lifting.
Prerequisites
Units and boxes may be heavy. Make sure that you have the necessary equipment required for lifting heavy items. Persons using the lifting equipment must be skilled and have the relevant certificate(s).
Context
A heavy box will normally be marked with its weight. The weights of other boxes in the shipment will normally be entered on the packing list(s).
Heavy units may be equipped with dedicated lifting lugs for transportation by crane within the workshop or installation area.
Note
Observe the local rules and regulations related to the use of lifting equipment.
Procedure
1 Check the weight of the box or unit before you attempt to lift it.
2 Make sure that you have the relevant lifting apparatus required, and that this equipment is approved and certified for the load.
3 If you need to use a crane:
a Check the applicable weight certificate for the crane.
b Check the security of the lifting lugs.
c If the unit to be lifted is provided with dedicated lifting lugs, make sure that all available lugs are used.
d Make sure that the unit remains under full control during the lifting operation.
This is important to avoid damage to the unit, equipment or personnel.
4 If you need to use a forklift truck:
a Check the applicable weight certificate for the truck.
b Check the limitations for lifting height and angles.
c Pay special attention to the position of the unit’s centre of gravity.
d Make sure that the unit is properly secured to the truck during the lifting and transportation operations.
5 Handle all units and boxes with care.
Note
Due to the nature of Kongsberg Maritime’s products, and the extensive use of delicate electronic parts, all units and boxes must be regarded and handled as fragile equipment.
Related topics
Transporting Kongsberg Maritime equipment


Inspection of units and transportation boxes after arrival
A visual inspection must be done immediately after the box(es) have arrived at their destination.
Prerequisites
If you suspect that the equipment has been damaged during the transport, request that a representative of the carrier is present during the inspection.
Procedure
1 Check all boxes (wooden or cardboard boxes, plastic bags and/or pallets) for physical damage.
Look for signs of dropping, immersion in water or other mishandling.
2 If external damage is detected, open the box to check its contents.
Request that a representative of the carrier to be present while the box is opened, so any transportation damage can be identified and documented.
3 If a unit has been damaged, prepare an inspection report stating the condition of the unit and actions taken.
Describe the damage, and collect photographic evidence if possible. Return the inspection report to Kongsberg Maritime as soon as possible.
4 If units are not damaged, check the humidity absorbing material.
If required, dry or replace the bags, then re-pack the unit(s) according to the packing instructions.


Specifications for storage prior to installation or use
When a system, a unit or a spare part has been delivered to the customer, it may be subject to long time storage prior to installation and use.
General specifications
During this storage period, certain specifications must be met. The equipment must be preserved and stored in such a way that it does not constitute any danger to health, environment or personal injury.
1 The equipment must be stored in its original transportation box.
2 Ensure that the units are clearly separated in the shelves and that each unit is easily identifiable.
3 The box must not be used for any purpose for which it was not intended (work platform, steps, table etc.).
4 Boxes must not be placed on top of each other, unless specific markings permit this.
5 Boxes must not be placed directly on a dirt floor.
6 Do not open a box for inspection unless special circumstances permit so.
“Special circumstances” may be suspected damage to the box and its content, or inspections by civil authorities.
a If a unit is damaged, prepare an inspection report stating the condition of the unit and the actions taken. Describe the damage and collect photographic evidence if possible. Re-preserve the equipment.
b If the unit is not damaged, check the humidity absorbing material. If required, dry or replace the bags, then re-pack the unit according to the packing instructions.
7 If a box has been opened, make sure that is it closed and sealed after the inspection. Use the original packing material as far as possible.
8 The storage room/area must be dry with a non-condensing atmosphere. It must be free from corrosive agents.
9 The storage room/area’s mean temperature must not be lower than -10° C, and not warmer than +50° C. If other limitations apply, the crates will be marked accordingly.
10 Boxes must not be exposed to moisture from fluid leakages.
11 Boxes must not be exposed to direct sunlight or excessive warmth from heaters.
12 Boxes must not be subjected to excessive shock and vibration.
13 If the unit contained in a box holds normal batteries, these may have been disconnected/isolated before the unit was packed. These must only be reconnected before the installation starts. Units containing batteries are marked.
Caution
Units containing lithium or alkaline batteries must be handled separately and with care. Such units are marked accordingly. Do not attempt to recharge such batteries, open them, or dispose of them by incineration.
Refer to the applicable product data sheets or battery handling procedures for further details.
Temperature protection
Any units that requires protection against extreme temperatures are identified as such in the applicable documentation. The box used to transport and store such units are clearly marked, for example:
Must not be transported or stored in temperatures below -5 °C.
Other temperature limits may be used if applicable.
If a unit needs temperature protection, the box to be used for storage and transportation must be lined on all walls, base and lid, using minimum 5 cm thick polyurethane or polystyrene foam.
Most system units can normally be stored in temperatures between -30° C and +70° C. Refer to the relevant technical specifications for details.
Note
Unless otherwise specified, transducers and hydrophones must not be stored in temperatures below −10°C and above +50°C.


Unpacking standard parts and units
Prior to installation or use, parts and units must be inspected, and then unpacked from their transport boxes. It is important that this unpacking is done without inflicting damage to the equipment.
Context
This procedure provides the basic tasks of unpacking units (main unit, spare parts etc) from boxes shipped from Kongsberg Maritime.
Note
If the unit in question is not unpacked for immediate use, you may consider storing it unopened in its original box. However, it may be useful to open the box to check its contents for damage and retrieve any accompanying documentation.
Do not use a knife to open cardboard boxes - the contents may be located close to the surface, and can then be damaged by the blade.
Procedure
1 Check the carton before opening it to ensure it shows no signs of dropping, immersion in water or other mishandling.
1 If external damage is detected, open the box to check its contents.
2 Request that a representative of the carrier to be present while the box is opened, so any transportation damage can be identified and documented.
3 If a unit has been damaged, prepare an inspection report stating the condition of the unit and actions taken.
Describe the damage, and collect photographic evidence if possible. Return the inspection report to Kongsberg Maritime as soon as possible.
2 Place the box on a stable work bench or on the floor with the top of the box facing upwards.
3 In the absence of other instructions, always open the top of the carton first.
The contents of the box will normally have been lowered into the carton from above, so this will usually be the easiest route to follow. Be careful when you open the box, and make sure that the contents are not damaged. Do not use a knife to open cardboard boxes.
4 If the box has been closed using staples, remove the staples from the carton as you open it.
This will reduce the possibilities of scratch injury to yourself and damage to the contents.
5 If a wooden box has been closed using screws, always remove them using a screwdriver.
Do not attempt to force the lid open with a crowbar or similar tool.
6 Once the carton is open, carefully remove all loose packing and insulation material.
7 Check for user manuals and other documents that may have been added to the carton during packing.
8 Check also for special tools, door keys etc.


Disposal of old products
At the end of the product lifetime, all Kongsberg Maritime products must be disposed of in an environmentally-friendly way.
All electrical and electronic components must be disposed of separately from the municipal waste stream via designated collection facilities appointed by the government or local authorities. The correct disposal and separate collection of your old appliance will help prevent potential negative consequences for the environment and human health. This is a precondition for reuse and recycling of used electrical and electronic equipment. For more detailed information about disposal of your old appliance, please contact your local authorities or waste disposal service.
All disposal of mechanical, electromechanical, electronic and chemical waste - including all types of batteries - must take place according to national and international rules and regulations. Observe the relevant Waste Electrical and Electronic Equipment (WEEE) regulations.
Product recycling service
Kongsberg Maritime offers a product recycling service. The service is described on our website.
• https://www.kongsberg.com/maritime/
Observe the following path: Products→Services→Product recycling.
We accept all Kongsberg Maritime products for recycling free of charge. The cost of having products removed, packed and delivered to a Kongsberg Maritime registered company location is, however, not covered by us. Prior to returning any material please contact us for information about a relevant return address and procedure for your product.
Kongsberg Maritime has implemented and maintains an environmental management system in accordance with NS-EN ISO 14001:2004.


Document information
• Product: Simrad FX80
• Document: Installation Manual
• Document part number: 977-00017011
• Revision: 1.1
• Date of issue: 30 November 2019
Copyright
The information contained in this document remains the sole property of Kongsberg Maritime AS. No part of this document may be copied or reproduced in any form or by any means, and the information contained within it is not to be communicated to a third party, without the prior written consent of Kongsberg Maritime AS.
Warning
The equipment to which this manual applies must only be used for the purpose for which it was designed. Improper use or maintenance may cause damage to the equipment and/or injury to personnel. You must be familiar with the contents of the appropriate manuals before attempting to operate or work on the equipment.
Kongsberg Maritime disclaims any responsibility for damage or injury caused by improper installation, use or maintenance of the equipment.
Disclaimer
Kongsberg Maritime AS endeavours to ensure that all information in this document is correct and fairly stated, but does not accept liability for any errors or omissions.
Support information
If you require maintenance or repair, contact your local dealer. You can also contact us using the following address: simrad.support@simrad.com. If you need information about our other products, visit https: //www.simrad.com. On this website you will also find a list of our dealers and distributors.